Equal treatment for men and women 
The next item is the debate on the report ( A5 - 0173 / 2001 ) by Mrs Hautala , on behalf of the Committee on Women ' s Rights and Equal Opportunities , on the proposal for a European Parliament and Council Directive amending Council Directive 76 / 207 / EEC on the implementation of the principle of equal treatment for men and women as regards access to employment , vocational training and promotion , and working conditions [ COM ( 2000 ) 33 . 
C5 - 0369 / 200 . 
2000 / 0142 ( COD ) ] 
Mr President , the Committee on Employment and Social Affairs felt that , despite the progress that has been made in legislation , discrimination remains in pay and the labour market is still segmented , with salaries remaining low in the traditional sectors and tending to persist in services and in the so - called ' new economy ' . 
Forty per cent of the growth in women ' s employment is due to part - time and independent work , which receives minimal wages . Although this is an alternative to unemployment and may help reconcile work and family life , it nevertheless creates a new form of discrimination , which is not sufficiently described by the statistics . 
One example of this is the recruitment of over - qualified people for less high - powered jobs . 
The Structural Funds must provide an incentive to the social partners to adopt agreements on equality . 
The Lisbon Council decisions , the broad employment guidelines for 2001, the Social Agenda and the new provisions of the Treaty all define the importance of increasing employment amongst women , in both quantitative and qualitative terms , not simply to comply with a law , but mainly for the sake of economic balance and to ensure that pensions are sustainable . 
What is important is to get the overall picture correct , even if we achieve this in a roundabout way . 
The texts submitted by the Committee on Employment and Social Affairs propose new formulae for the concepts of positive action , of indirect discrimination , which victimises one or more individuals and of harassment as a phenomenon of domination and humiliation with or without direct sexual abuse . 
I would put it like this : we are opting for an approach that we consider to be more wide - ranging and more appropriate . 
The members of this committee were unanimous in extending protection for maternity and paternity leave , for adoption and during pregnancy and , once again , we recommend , as Parliament has done , that Directive 92 / 85 / EC be revised . 
The right to return to work laid down in Directive 76 / 207 / EE. and on this point we disagree with Mrs Hautala ' s repor. must enable women , in order to protect their job following maternity leave , to take up an equivalent position in the event that their job changes or becomes defunct . 
( The President cut the speaker off ) 
Mr President , following on from the famous ruling by the European Court of Justice on 17 October 1975, it will soon be six years since we started to discuss the amendment of the 1976 Directive on equality as regards access to employment , vocational training and promotion , and working conditions . 
The Commission believed that it was doing the right thing by submitting a proposal to us in 1996 to amend that directiv. a directive which at least had the great advantage of encouraging , in practical terms , equality between men and women in the workplace , in the areas concerned . 
The amendment proposed in 1976 was intended solely to safeguard positive actions , which were put at risk by the 1975 judgement . 
As the rapporteur on that proposal , which failed to reassure me , I believed I was doing the right thing , this time , in waiting for another ruling by the Court of Justice in a similar case , the Marshall case . 
This ruling was issued in November 1997 and , this time , was not in favour of Mr Marshall , who felt that he was being discriminated against when a positive action was taken in favour of a female colleague . 
We looked at certain aspects again , to determine whether or not positive actions are , in fact , discriminatory , because there had been this U - turn on the part of the Court . 
Even so , on the basis of the truism that we are all in the hands of God , whether at sea or in court , Parliament ' s Committee on Women ' s Rights and Equal Opportunities was , at the time , willing to support me in asking the Commission to withdraw its proposal , which was considered to be inadequate , particularly because the Treaty of Amsterdam had since been signed . 
On 8 March 1999, therefore , we asked the Commission , here in Parliament , to withdraw its proposal and to submit to us a new one based on the ratified Treaty of Amsterdam . 
We explained this request , emphasising that under Articles 2, 3 and 141 of the Treaty of Amsterdam the right to equality between men and women is a fundamental right of a democratic society , which requires equality to be achieved by a series of real steps towards positive action . 
Our message was clear : the proposed directive should contain an imperative legal mandate to take positive measures whenever they are necessary in order to achieve equality between men and women and to remedy the under - representation of women in the decision - making process . 
The Commission braced itself for the task . 
It is already coming up to a year since it submitted a proposal to us to amend the 1976 Directive . 
Personally , I should have preferred the Commission to present us with an entirely new version , rather than piecemeal amendments here and there , because the Commission ' s text gave rise to almost 200 amendments by the rapporteur and the various committees involved , and these were often drawn up without reference to the basic text , and with the intention , albeit worthy , of trying in that directive to reinvent the entire policy on equality in a number of other fields covered by other directives . 
One might rightly regard these other directives as being in need of improvement , but this amendment has nothing to do with those directives . 
This did not make my task , as the previous rapporteur and as the notional rapporteur , for my group this time , any easier , because unfortunately I was not prepared to forget the message I referred to earlier in the context of my 1999 report . 
Personally , I take the view that the text proposed by the Committee on Women ' s Rights has taken too much on board , and in some places , it is not very stable , in legal terms ; it does not demonstrate the responsible attitude which the Council and the Commission are entitled to expect from their co - legislator , namely Parliament . 
I have tried to make people see reason , but I have been only partially successful . 
In particular I regret those amendments , which disregard Article 141 of the Treaty . 
I regret the amendments that introduce so - called definitions . 
I regret the muddle over maternity protection , and the confusion between maternity leave for women and parental.. . 
( The President cut the speaker off ) 
Mr President , first of all I should like to thank the rapporteur , Mrs Hautala , for her thorough work and for her willingness to take into account all the contributions and suggestions that all the political groups made on such a delicate matter . 
The last speech showed how intense the discussion within the Committee on Women ' s Rights was , because it is quite true that the 1976 directive played a remarkable role , but 25 years have passed and both social behaviour and the role of women have changed . 
Behind us we have numerous decisions of the Court of Justice but , most importantly , we have the Treaty of Amsterdam which , from the legal standpoint , gives us the opportunity to consolidate and make more effective the legal instruments which , as we are quite aware , are instruments , but vital instruments for implementing active policies and for putting the principle of equal opportunities into practice , even as regards access to employment . 
The temptation to try to use this amendment to the directive to tackle many of the problems facing women has been grea. in this respect Mrs Lulling is righ. but I believe that the result of our labours is , from a legal standpoint , absolutely consistent with the proposals and objectives of the draft amendment that the Commission presented to us . 
I believe the definitions of ' direct discrimination ' and ' indirect discrimination ' which we have taken from the Commission proposal and improved upon are such as to make the use of this instrument clear at a legal level . 
The inclusion of harassment and sexual harassment as elements of discrimination is , without a shadow of a doubt , equally clear , as is also the clarification that the right to maternity , like the right to paternity , cannot be used as an instrument for enforcing discrimination . 
The possibility of putting into practice positive actions like , indeed , the possibility given to us by Article 141 ( 4 ) of the Treaty , is , I believe , an equally clear instrument , so that the directiv. which I hope will be operational by the end of this year and will be an instrument at the service of all the Member States , all women , all organisation. may truly become one more instrument added to those that the European Union has for all these years placed at the service of so many Member States . 
Somebody raised the point that the European Union might interfere more than it should do under the principle of subsidiarity . 
Well , in my opinion , not even this could ever be used as an excuse by anybody , because the legal instruments that can be adopted are specified here and in some cases there are obligations associated with them and in others opportunities , depending on the laws of the Member States . 
But I believe and hope that , today , the House will , by a large majority , approve Mrs Hautala ' s proposal , which has the consensus of the overwhelming majority of the Committee on Women ' s Rights , because I feel that this , too , will be a step forwards in making one of the basic principles of our Communit. the principle of equal opportunitie. become a reality . 
Mr President , I should like to add my voice to the congratulations being offered to Mrs Heidi Hautala : she has sought compromises , she has come halfway to meet our various concerns . 
Consequently , I hope that her efforts will be rewarded at eleven o ' clock , since a report in which so much hard work has been invested and about which there should be a large measure of agreement , must be assured of a sizeable majority in this Parliament . 
You can count on my group at any rate . 
When people ask me what the value added of Europe is , it is always very easy simply to give the examples of what Europe has done to promote equal rights for men and women . 
A great deal has already changed , including in my own country , the Netherlands . 
We sometimes think that we are in the vanguard , but the truth is far from that and a great deal still needs to change . 
This revision is very important in that respect and accordingly I am glad that this is now going ahead in Europe . 
Mr President , sexual harassment at work must be outlawed . 
It is terribly difficult to combat . 
Victims feel they are alone . 
It really is a major step forward that this will now be regarded as discrimination , because that allows us to deal with the problem better . 
But of course the saying " prevention is better than cure " applies here too . 
And if companies are now obliged to take preventive measures , that simply means that this problem , if things go well , will be banished . 
Motherhood will be better protected by this legislation , since it is unfortunately still the case that with applications or career decisions , employers still weigh up whether they will be " losing " a woman for a time , because that is how they still see it , to maternity leave . 
The only way of ensuring that such weighing up no longer takes place and that that form of discrimination disappears is to ensure a much better distribution of care responsibilities between men and women . 
That is also the reason why our group feels it is important that paternity leave can be claimed by men , and that if that option does not exist , this is simply another case of discrimination . 
Hence our amendment . 
I must say that I was surprised that Christian Democrats in the women ' s committee tried to remove it . My understanding was that there is now a pact on the matter . 
I hope that this is indeed the case , and that at eleven o ' clock it will prove so and that at eleven o ' clock we shall all be here and we will be able to give a very clear signal that fathers should be entitled to leave too . 
In conclusion , Mr President , a few words about the exemplary role that European institutions could play in this . 
I mean the intended amendment of the terms of employment of employees of institutions like , for example this Parliament , and also the Commission . 
If we look at opportunities for maternity leave in the European institutions , we see that the situation is depressing . 
I hope that the Commissioner will be able to point out to her colleagues that they have an important function in showing that we , at any rate , do things in a certain way in these institutions and can use this to give an important signal to Europe . 
Mr President , Commissioner , the eleventh annual report on the Structural Funds , which for the first time examines Community measures in favour of equality between men and women , indicates that although the active participation of women in the labour market has been continuously increasing in the last three decades , there are still considerable differences between the two sexes . 
In almost all the Member States , unemployment rates are higher for women than for men . 
The difference in employment rates between the sexes is an average of around 20 % in the Member States . 
Employment among women decreases according to the number of children that they have . 
Women do the majority of non - paid work in the home , including caring for children and other dependants . 
Even in countries that have high employment rates , women are over represented in part - time jobs , in many cases not out of choice . 
Moreover , the differences in salary between men and women are still considerable : 28 % for medium term at Community level . 
In short , it says that here in Europe , the champion of human rights , women do not have the same rights in practice as men , they are still less represented in public institutions and in decision - making positions in private entities , and they are still the prime victims of ill treatment within couples and of sexual violence . 
I am convinced that women cannot be truly free and equal to men until they have the same opportunities to get a job , are paid the same salary and gain true financial independence . 
Once the day comes when these objectives have been achieved , the other inequalities will also have disappeared . 
It is true that the Lisbon European Council has stated an objective of increasing the Community average rate of employment among women from the current level of 51 % to above 60 % by 2010 . 
But when I think that , for example , in Spain the level of women in employment currently scarcely reaches 35 % , I think that it is not going to be 10 but 20 years before we can talk about real equality between the sexes , especially if the shortages of jobs in general continue to be so great . 
Perhaps it is time that we took ourselves more seriously , for example , the proposals from Orio Giarini and Patrick Liedtke , and their Report to the Club of Rome , entitled " The employment dilemma : the future of employment " - where they advocate the division of the working day , or the proposals of Peter Hall that focus taxation on business consumption and remove the burdens from the cost of labour factor . 
The challenge of equality is above all the challenge of employment . 
I therefore welcome the initiative to modify Directive 76 / 207 / EEC , from 25 years ago , on the implementation of the principle of equal treatment of men and women . 
I also congratulate Mrs Hautala , chairman of the Group of the Greens / European Free Alliance , on her excellent report . 
Mr President , I would also like to give my support for all the praise of Mrs Hautala , who has worked very hard on this matter . 
I imagine it has not been easy , as rapporteur , to reconcile all views , although the majority of people taking part in the work were women . 
I would like to point out that reality is often ahead of legislation . 
I would also like to emphasise that legislation is often not sufficient , but must be supplemented once we have a law . 
I would therefore highlight the need for plans regarding equal opportunities and for employer responsibility in a modern society . 
Mrs Ghilardotti said that women ' s role has changed in the last 25 years , but so has that of men and consequently also working life . 
I believe the last remaining bastions will soon be employers and their organisations . 
We have talked a great deal about sexual harassment . 
This concept is difficult to define , but Swedish lawyers are currently trying to come up with a definition of undesirable , unwelcome behaviour in the workplace by one person towards another . 
It is exciting to define phenomena which , though they are old , are only now being highlighted . 
We have also talked about paternity leave . 
I would like to point out that one does not choose to be a paren. a parent is something you are once you have become one . 
When employing new staff , employers ask applicants whether they will become or plan to become parents . 
Working life is part of life , not all of it . 
This is true for both women and men , as well as for children . 
I hope that the vast majority will back Mrs Hautala ' s proposal . 
Mr President , on behalf of the Italian Radical Members of the Bonino List , I announce that we will not be supporting the Hautala report , not , of course , because we are against the principles expounded and the objectives to be attained but because we believe that , increasingly often in the European Institutions , the wrong methods are used to attain fair , acceptable aims and objectives . 
It is often done in a bureaucratic way , always in an attempt to draw up a law , a directive or a new imposition . 
The 1976 directive played a fundamental rol. and I do not want to dwell on thi. but the attempt being made today with this report , with this directive , to enhance the implementation of equal opportunities through legal instruments may , I feel , take us down the wrong road , where the benefits run the risk of being more than counterbalanced by the harm done . 
The reversal of the burden of proof , for instance , goes against the liberal principles of the rule of law for the sake of the cause to be attained . 
The legitimisation of positive actions , for instance , must be tied to an assessment of their duration and of proportionality . 
The creation of independent national bodie. this is true in this case but , in my view , it is true in all other cases to. that deal with pre - or para - judicial tasks , would incomprehensibly duplicate traditional means of judicial redress . 
With regard to access to the labour market , then , I believe that , first of all ( this is true for the Italian situation ) some measures must be considered that are wholly conventiona. flexibility of the labour market , reviews of social spending , wholly absorbed , for example , by social security spendin. measures that would address , and to a great extent are already addressing the issue of equal opportunities in the labour market , but without any need for new laws or new bureaucracies . 
Mr President , Mrs Hautala , no one can be against equality between men and women . 
However , it is essential that we should know what we are talking about , because it is very difficult to form a clear opinion on your report , since it contains so many statements that are vague , contradictory , or even absurd , like Amendment No 69, according to which it would be better to talk about ' parental leave ' for mothers or fathers . 
How can we dare talk about equality if we tolerate exceptions such as Amendment No 10 or Amendment No 24 ? 
When we talk about equality , we are recognising the equal dignity of every human being , whether man or woman . 
When we talk about equality , we are recognising the special nature of men and women in the organisation of society . 
This special nature leads to a complementary relationship between men and women , rather than rivalry . 
I can only express my astonishment that this report , at the committee stage , was voted for by women only . 
So much for equality ! 
I should also like to congratulate the men who have had the courage to stand up and speak this morning . 
I am also amazed that Amendment No 40 gives associations the right to go to court without making it compulsory to have the consent of the victim in a case of discrimination . 
Who are these associations ? 
Surely it is the role of the state to see that the law is applied , and that it is not distorted ? 
What exactly are we envisaging for the future ? 
We must break away from this dialectic which promised us women ' s liberation but did not propose anything other than competition with our male partners so that we become superwomen . 
We are not clones of men , we are not merely cogs in the production system . 
We cannot separate women ' s rights from the recognition of woman ' s special nature . 
Our society is aspiring towards a new feminism . 
We are women , wives and mothers . 
As women , we want to develop according to our own model , our sensitivity , our intuition and our intelligence . 
Man can never be the sole reference for the development of the human being . 
As wives , the complementary role of men and women implies the need for cooperation in professional life , in social life and in family life . 
As mothers , we hold the future of humanity in our hands , and you are right , Mrs Hautala , when you stress that nothing must be allowed to prevent a woman from giving the gift of life . 
So I say yes to equality between men and women , but at the same time , we must respect the special nature and the dignity of both . 
Mr President , Commissioner , we have here today a proposal to amend the directive on the implementation of the principle of equal treatment for men and women as regards access to employment , vocational training and promotion and working conditions . 
The modifications are presented taking into account the Treaty of Amsterdam and the rulings of the Court of Justice in recent years . 
The basic idea is to adapt the directive to social reality and to take up the demands of women to solve the problems of different treatment in the workplace . 
For the first time it is considered that sexual harassment in the workplace is discrimination on the grounds of sex . 
We request preventive measures and measures to help women whose working lives and professional careers are damaged due to sexual harassment . 
It should be highlighted that the amendments introduced give support to women regarding pregnancy and maternity , guaranteeing that they can return to their jobs and benefit from any improvements that may have taken place during their absence . 
The positive action measures to balance out their representation in the different employment sectors will also be effective . 
Women , especially younger women , now have a high level of professional qualifications , but this is not reflected throughout their working lives , as in general they are in lower - qualified posts that do not enable them to fully achieve their professional expectations . 
The directive will help solve these problems , but it is the Member States , through their national legislation , which ultimately need to ensure that women can work full - time without their personal or family lives being badly affected as a result . 
Those of us who think that we need to support the family know that it is essential to start by supporting women in order to enable them to reconcile family and working life as a principle of Community legislation . 
I have to say that it has genuinely been difficult working on this proposal , but we have made an effort to highlight the points of agreement and the objectives of the directive over and above the logical differences between different political groups . 
Mr President , on behalf of the Group of the Party of European Socialists , I welcome this reform of the 1996 Equal Treatment Directive and congratulate Mrs Hautala on her truly immense work to achieve a consensus in this House . 
The amendment of the directive comes at the right time now that we finally have a sound legal basis in the Treaty of Amsterdam , and it contains more detailed provisions to protect women from discrimination in their professions and in the workplace . 
In my view , this is a genuine building block and a contribution to the overall strategy of gender mainstreaming . 
With our amendments to the text proposed by the Commission , the directive 's scope of application becomes broader and more specific . 
We put forward practical definitions of direct and indirect discrimination in the workplace . 
For the first time , sexual harassment in the workplace is recognised as discrimination on grounds of sex , and our amendments offer women workers various ways of defending themselves , including recourse to an independent body . 
We have also introduced a woman 's right to return to her own job or an equivalent job under terms and conditions which are not less favourable to her after maternity leave . 
We are again tabling an amendment to protect fathers who apply for parental leave as well . 
They are still few in number . 
Europe - wide , just 2 % of fathers claim this right , and these progressive fathers must not be excluded from our efforts . 
I hope that this proposed amendment will be widely supported by this House . 
In my view , this too is an essential building block for the gender mainstreaming process . 
We Social Democrats want to break open old and entrenched structures and ensure that role stereotypes are no longer perpetuated . 
The directive imposes an obligation on Member States to take action against discrimination . It is thus a move away from voluntary , non - binding provisions . 
I think that this too will encourage debate about this particular issue in Germany . 
The text also calls for the extension of the Equal Treatment Directive to the private sector . 
After the cases which we have witnessed , I hope that together , we can now finally make progress for women . 
Mr President , in Nordic fashion I am not one to offer undeserved praise , but this time I am happy to read a progressive report with the exact ingredients mentioned by Mrs Grner , i.e. the rights of young men and women to return to working life after parental leave . 
I think this is excellent . 
One of the key issues is the new regulations on discrimination against women , namely the right to return to work after parental leave . 
According to the proposal , an employee or public sector worker is entitled to have their old job back after parental leave , or an equivalent job on terms which are at least as good . 
At the same time , any conduct which treats a woman unfairly and which is linked directly or indirectly to pregnancy , motherhood or reconciling family and working life should be forbidden and should constitute direct discrimination . 
I have an example from the municipality of Oravais , where I spend the summer . Here , a permanent employee was forced to resign so that the employment of the person standing in for them could be terminated . 
Is this not forbidden , as it is a case of direct discrimination and also a breach of the provision concerning the right to return to work ? 
The conduct of this municipality is certainly a breach of the future provisions . 
The example shows the need for the new directives . 
It is important that we have regulations which prevent conduct that discriminates against young women in leading positions in the private or public sectors . 
I believe this is one of the key issues , particularly considering how many young women are currently employed in temporary posts . 
The legislation would provide protection for them . 
There is one point which I hope we can consider further , namely the issue of organisations whose members belong to a particular profession . 
Where this issue is concerned , I believe we must look at the link between the two fundamental rights which we find in the legislation of many countries , namely freedom of association and the right to protection against discrimination , that is to say the right to equal opportunities . 
I am thinking , for example , of associations of female lawyers , which are close to my heart and which we must ensure we can maintain . 
Mr President , ladies and gentlemen , I should like to comment on the extent to which we in this House are still , even today , not entirely in agreement , which is quite a positive point . 
To answer the question from the honourable Member of the TDI Group , however , it really is a shame that he can imagine that equality between the sexes should not be subject to legislation . 
How can we achieve equality without laws ? 
I have never known that to happen throughout the entire history of the human race . 
I do not see why women should be outside the scope of legislation on equality . 
Laws are therefore necessary , and I should like to thank Mrs Hautala most warmly for the work that she has done , by herself and with us , consistently over several weeks , if not months . 
I have to say that this work has produced some important results . 
Why are they important ? 
Because in the history of Europe this directive is the most well - known of all the directives on equality between the sexes . 
It is the most well - known in all our Member States . 
It is therefore extremely important , and I believe that its revision is equally important . 
This is why I should have liked to vote in favour of the Amendment No 42 proposed by Mrs Hautala , asking the Commission to make plans for an overall legislative system on the subject of women . 
It is time that the various directives were combined , and restructured together . 
Besides , there has been a lot of talk about the Treaty of Amsterdam , but one could also mention the Charter of Fundamental Rights , Article 23 of which stipulates equality between the sexes in all areas , which is a major advance on equality in professional and economic spheres alone . 
However , to come back to the subject , as far as this overall approach is concerned , I was anxious that it should include a reference to equal pay , as in the 1975 Directive , and I am pleased to see that it does in fact do so , because it seems to me to be extremely important in the context of equal treatment . 
Why is this directive so important ? 
It is also important for those countries which are candidates for EU enlargement . 
We know that working conditions for women in some of the candidate countries have , if anything , become worse since the Berlin Wall came down . 
I should like , if possible , to see the revision that we are currently undertaking serve as the basis for discussions with candidate countries from the point of view of enlargement . 
However , we can also spread the word in our own Member States as well . 
In France we have just adopted a law on equality at work which falls well short of what we are proposing here today . 
I hope that our Member States will also be equal to the task that we are proposing here today . 
Mr President , Commissioner , ladies and gentlemen , the Commission 's proposal brings some improvements . 
It enhances the protection for employees who file complaints about discrimination . 
For the first time , it defines sexual harassment in the workplace as discrimination on grounds of sex , and it recognises the special protection granted to women due to their biological condition . 
One thing is clear , and with all our good intentions we must take this into account : all the rights conferred by the directive must be open to scrutiny by the courts , and therefore the employer can also only be held to account if he was informed , for example , about incidents of sexual harassment in the workplace . 
There must be scope to include the existing agencies , such as equal opportunities officers or works councils , in the delivery of equal opportunities . 
They must be able to act within the terms of the amended directive so that there is no need to set up new bodies at substantial staffing and financial cost . 
Monitoring and building on the results achieved is important , but here too , effective record - keeping can be expanded at national level in line with the directive so that the Commission is able to draw up European statistics . 
The call for annual equal opportunities reports would impose a disproportionately heavy financial burden on small and medium - sized undertakings . 
Women who bear children enjoy special protection in law . 
In this respect , a great deal has been achieved in the Member States of the European Union over the years . 
The European directive on maternity protection contains clear provisions here . 
I do not oppose the inclusion of fathers , quite the contrary . 
However , I do oppose the sloppiness of the approach here , and the fact that maternity rights and paternity rights are treated as identical . There is one minor difference . 
Children are born to mothers , not fathers . 
By the very nature of things , we must therefore be able to differentiate . 
In this respect , the proposal is not very well thought out . 
We want equal treatment ; we want equal opportunities in society , work and employment . 
Those are our stated goals . However , we must be very careful to achieve a balance so that women 's jobs remain attractive now and in future . 
Mr President , the 1976 directive has proved a powerful weapon in combating discrimination against women in the labour market in Europe . 
Today we are dealing with the necessary revision of this directive . 
It has turned out , as others have already said , to be a complicated operation , of which the end is not yet in sight , and not everything that has crossed the table is a model of elegant legislation in this respect , but I am hopeful of a successful outcome . 
In my view the following three principles should guide us in future and consequently I have three questions to the Commissioner . 
Firstly : the legislation on sexual equality , at present scattered over eight directives , should demonstrate legal clarity and coherence and be easier for citizens to understand . 
It is doubtful whether the present revision operation will be able to contribute to this aim . 
For this reason I should like to ask the Commissioner what she thinks about a codification of existing European legislation on equal treatment of men and women . 
Secondly : European legislation on equal treatment should offer an equal level of protection , with as far as possible identical definitions of the concept of discrimination , exceptional provisions , sanctions , etc. Not only for the sake of the principle of equality itself , but mainly with a view to forming a coherent body of law . 
Deviations from this principle should be based on the nature of the case itself , for example in relation to pregnancy , or the provisions of the Treaty , as in the case of positive measures . 
In the complicated process of legislation this principle is sometimes under pressure , but I assume that the Commissioner shares this view . 
I should therefore like to know from her what she can and is prepared to do about this . 
Could she , for example , ask her network of legal experts for a comparative study of the legislation as regards the various grounds of discrimination ? 
My third question to the Commissioner relates to the area in which the equal - treatment legislation will be applied . 
This also cries out for further equality . 
When can we expect to see legislation already announced several times by the Commissioner , on equal treatment for men and women outside the labour market , and when will she put forward legislative proposals for the various grounds of discrimination ? 
Sometimes , one may well be surprised that , in the year 2001, we are still forced to discuss equality , for who is actually against equality ? 
When you then hear certain speakers here , it is obvious that the debate is still all too necessary . 
It may well be that there is no - one who wants to speak out against the word equality , but in truth there are many people who are against the introduction of equality in practice , which is , after all , what we are attempting to do with this legislation . 
I would like to thank Mrs Hautala for the considerable work that she has put into this legislation , since this is , in fact , an example of how necessary it is to have legislation we can support , if we are to implement equality in practice . 
This is , after all , what all the judgements have shown . 
I think it is great that Mrs Hautala has been able to draw up a progressive report whilst at the same time succeeding in achieving a broad majority for it . 
That is necessary because , after all , 314 people have to vote in favour in order for the report to be adopted . 
After all , equality is one of the areas in which the EU still leads the field . 
That is something that we women should perhaps point out somewhat more in the public debate when we are discussing the EU in other contexts , and at any rate in contexts in which we face very strong opponents who believe that the EU does nothing whatsoever for its citizens . 
This is , of course , an outstanding example of the EU actually doing something for its citizens and being way ahead of the field , even compared with the Scandinavian countries . 
We can really describe it as a case of a very positive synergy effect between the Member States and the Commission . 
The proposal deals , of course , with various matters , including sexual harassment and matters related to childbirth , but also with opportunities for fathers . 
I think it is very good that we have managed to bring fathers more into focus , for if we are really to have equality then it is crucial for men also to become involved to a greater extent . 
Mr President , ladies and gentlemen , achieving genuine equality for women and men is one of the most important social and political tasks . 
Women still suffer discrimination in the labour market . 
Women still earn less than men . 
Women are under - represented in senior management . 
Throughout Europe , unemployment is higher among women than men . 
Mrs Hautala 's report is an important contribution to equal opportunities . 
However , I believe that the directive should take more aspects of women 's working lives into account . 
The proposed reform does not go far enough . 
For example , it fails to provide regulations on equal employment conditions for women . 
Women must have equal pay for work of equal value ! 
We need targeted re - integration measures after career breaks . 
I work actively to ensure that women and men have equal opportunities in every area of society . 
I urge the Council and the Commission to adopt measures to achieve these objectives . 
Mr President , the directive at present under discussion aims to adapt the existing 1976 directive to the social and economic developments of recent years . 
I congratulate the Commission on its initiative in adapting the legislation in this area to these developments at European level and also in giving new impetus . 
The directive must be seen in combination with the recommendation on child care , the directive on parental leave and the directive that lays down minimum conditions for the improvement of the safety and health of pregnant women at work , and with the directive that we discussed last year on the basis of Article 13 and on which we approved a report . 
Mr President , in many countries and situations women are still disadvantaged and discriminated against . 
The combination of work and care still presents problems in many cases , not only for women but also for men wishing to combine work and care . 
As yet few men , by the way , take parental leave : according to the most recent data in Denmark , for example , the figure is seven men to one hundred women , in France one to one hundred , and in Germany two to a hundred . 
I therefore welcome the amendments focusing on these measures to protect pregnancy and motherhood to be supplemented with measures relating to fatherhood . 
Mrs Van der Laan , my sentiments are shared by many other women in the Christian - Democrat group . 
Another problem , Mr President , is sexual harassment . 
This occurs more frequently than we would like in work situations . 
The report makes proposals on combating and preventing such intimidation . 
Last year I was draftsperson of my committee ' s opinion on the directive on Article 13 . 
This has close points of contact with the directive at present before us . 
I pointed out at that time the important role of confidants . 
That need not be a person specially assigned for the purpos. anyway , that is infeasible in smaller organisation. but someone in the organisation who enjoys wide trust and acts as a someone to whom staff can talk . 
I also argued for an independent body to deal with complaints . 
I support the amendments that would facilitate this . 
The report also has an inescapable impact for employers , for example report writing and returning to the same job . 
I believe that we can provide a good impetus and at the same time make acceptable demands on employers . 
Mr President , in my brief contribution I should like to concentrate on one important novelty in the directive and in Mrs Hautala ' s excellent report , namely intimidation on the basis of sex . 
Various surveys have shown that many hundreds of thousands of employees , predominantly women , encounter this , with all the adverse consequences for their health and their career . 
I should like to remind honourable Members that for that reason three years ago the ETUC was already advocating collective negotiations in order to tackle this problem , but sadly the employers ' organisation persistently refused . 
It is therefore necessary and useful that legislators should now act . 
I am therefore glad , Commissioner , that in the proposal sexual harassment is seen as a form of discrimination based on sex . 
I believe that the sanctioning approach of the European Commission is good , but perhaps insufficient . 
For that reason the European Parliament would be well advised to provide an efficient prevention policy , as was provided for at the time in the code of conduct accompanying the recommendation of 1991 on the protection of the dignity of men and women at work . 
We believe that employers too should take responsibility for ensuring that no sexual harassment occurs in the work environment . 
In Belgium Minister Onkelinx recently presented a bill , under which each company must draw up a prevention plan and appoint a prevention consultant . 
I consider that a good approach that can be safely followed in Europe . 
Accordingly I hope that this directive , in its present form , with the amendments made by our committee , can be approved under the Belgian presidency . 
Mr President , I should like to begin by congratulating Mrs Hautala on this report . 
Europe has a long tradition of fighting for equal rights for men and women . 
The position of women particularly was very important : equal pay for equal work , equal treatment by social security , independent rights in pensions and social security and a number of regulations relating to the combination of work and care . 
Today ' s legislation sets a new milestone . 
The proposal gives a new content to the principal of discrimination , which issues from the Treaty of Amsterdam , but certainly also from the judgements of the Court of Justice , which has always been a fighter for women ' s rights . 
For the first time at European level the concept of sexual harassment has been given a clear content . 
Sexual harassment is a violation of the principle of equality between men and women and also violates the dignity of men and women . 
It is better to tackle this problem now . 
With regard to the content given to the principle of discrimination I am grateful to the rapporteur that my amendment , which was intended to broaden the concept by including alongside the workplace admission to work and to a profession , as well as the training and education which lead to a position , was immediately accepted . 
I should like to express my annoyance at the fuss just made by Mrs Van der Laan . 
She devoted a part of her allotted speaking time to saying : It was my idea . I , Mrs Van der Laan , came up with the idea that men too and parenthood must be discussed . 
Mrs Van der Laan , if you had paid better attention , you would have known that that idea would at any rate have obtained a majority in our group . 
So I think that in that respect voting behaviour will show that there is no great opposition . 
In conclusion , discrimination is often connected with gender . 
The only problem I still have concerns the concept of foster - parenthood , for which there is there is no legal basis . 
I wonder if we should not provide one . 
Mr President , Commissioner , today we are extending the borders of equal treatment to all aspects of women ' s working life , which means not only employment , but also the whole training and career cycle and working conditions . 
Insofar as equality between men and women is an objective and also a mission for the European Union , we need to adapt , update and also think up new strategies , new legislative texts that will enable us to complete this task effectively . 
The article on sexual harassment should be highlighted , and I will not expand on this point as it has already been sufficiently highlighted . 
It is also important , in my opinion , to define direct and indirect discrimination , and to establish positive action as a tool for balancing out inequalities , a transitory tool until equality is achieved . 
From the start , the European Community has aimed to eradicate unequal treatment , but unfortunately today there are still blatant inequalities in this area on which I will not expand either . 
An international organisation has said that , at the pace things are moving , we could achieve equality in four or five centuries , and I do not think that any of us here are prepared to wait such a long time . 
We need to intervene with positive measures such as this in order to change an order that is profoundly unfair and that is contrary to the development of our societies . 
The Committee on Women ' s Rights and Equal Opportunities has done a rigorous and comprehensive job , which substantially improves the Commission ' s proposal . 
I congratulate everyone on this , especially Mrs Hautala . 
Mr President , my congratulations to the Commission and to the rapporteur . 
I agree with what many honourable Members have said and so will limit myself to a few points . 
When I look at my own countr. since I believe everyone is exploring what the impact will be on their own countr . I see three crucial points . 
Firstly , the annual report on the equal treatment of men and women that is required from companies in this directive . 
I introduced that in my own country . 
It is encountering huge resistance and has never been complied with , although it is compulsory . 
Secondly , positive action . 
That also remains a very difficult matter , even with women . 
Thirdly , equal pay . 
Numerous ways have been found of getting round equal pay . 
What I am actually trying to say with these three examples is that if we want to succeed in implementation in the area of this directive , which I think is a good one , we may perhaps have to talk more with the social partners than we have done in the past . 
Only if they support things on the ground and cooperate in trying to carry them out , will anything change at grass - roots level . 
Take the example of equal pay . 
At a time of recession , the response is : ' We can ' t have completely equal pay , that ' s too expensive ' . 
But it does not happen in boom times either . 
I believe that more pressure should be applied on them , particularly since we all accept they are primarily responsible for the labour market . 
Then I would like to say something briefly about sexual harassment . 
Some fifteen years ago , I launched a campaign in Belgium under the title " Sex colleague , ex - colleague " . 
Since then legislation has been devised , confidants have been assigned , a network of confidants has been set up , and those confidants have been trained . 
I must say that it actually works quite well and is also supported by the social partners . 
Mr President , Mrs Hautala , Commissioner , I am very pleased to see that so many members have referred to the amendments relating to the position of parent. particularly young parents . 
Motherhood , pregnancy and fatherhood must not prevent progress in working life . 
I find Amendment No 25 to be particularly welcome and well - justified . 
Reference has already been made here to the fact that childbearing tends to be postponed in periods of economic prosperity , and this is particularly worrying as far as young women are concerned . 
I also think that Amendment No 42 is good , i.e. referring to this problem of equal pay , which in my opinion is still the worst problem in Europe in terms of gender equality . 
It is completely intolerable that even today in many sectors , even in the public sector , the average earnings of women are lower than those of men with equivalent education and experience . 
Our society and our economy cannot afford not to exploit to the full the skills of its entire population . 
Our society must offer all its members equal and unlimited opportunities for self - development along their chosen path . 
Old - fashioned and artificial structures must not be allowed to impede an individual ' s professional , educational or career development or personal growth , irrespective of their gender . 
Sexual harassment is a repugnant phenomenon . 
I would like to emphasis that the natural human dignity and integrity of the individual are inviolable basic values , particularly to us conservatives . 
Sexual harassment , this subject on which silence has reigned for so long , must be efficiently tackled . 
However , there is cause to take action at European Union level only where we are unable to create sufficient legislation at national level . 
On this issue I am of the opinion that healthy social structures and efficient national legislation are the best means of preventing sexual harassment . 
European Union legislation must also comply with the general legal requirements for legislation . 
A text worded clearly , accurately and in detail is one of these . 
When bringing their own case in court people must be able to base their demands on a clear legal text . 
In this respect I support Ms Lulling ' s opinion that this report is not sufficiently legally precise throughout . 
Furthermore , I would like to say that I absolutely oppose Amendment No 40, which refers to collective action being adopted in this sector . 
While I am not of the opinion that this would be a bad thing in this sector in particular , I do object in general to the collective action mechanism being brought into the European legal system . 
Mr President , I would like to congratulate Mrs Hautala and all the members of the committee involved in this very complicated operation . 
First , the European Union has proposed a combination of political tools to add value in line with the policy of equal opportunities , such as its legislation , the Fifth Programme , employment strategy , the guidelines , the mainstreaming policies , the social funds , and so on . 
Legislation is one of the most important and effective political tools and there is no need to continually propose new legislation . 
We must modernise the existing legislation and adapt and adjust it to a world of change . 
This is what we have attempted to do , taking into account new models of production , the family and society . 
We have taken into account the new treaty and the new legal basis and , of course , we have taken into account the case law of the Court of Justice . 
I would like to briefly answer some of the questions put . 
First , on codification : Yes , we are going to present our work on codification of legislation on the same legal basis . 
Second , there is an expert group which meets three times per year and they examine the problems of compatibility between European and national legislation . 
Thirdly , I was asked whether we are going to continue with new directives going beyond the employment field . 
We are committed to doing that and proposals will be made next year . 
As far as sexual harassment is concerned , we have accepted as many of the proposals as possible . 
There was excellent cooperation between the committee and the Commission and I really believe that agreement can be reached on this proposal at the Employment and Social Affairs Council on 11 June . 
It is very important to reach this agreement at this Council so that we can move to final adoption during the Belgian presidency . 
I am obliged to refer to each amendment and to explain why they are rejected or accepted , so allow me to read out exactly what the Commission 's position is . 
It is very important to say that the Commission can accept 49 of the 69 amendments , although we would prefer a different wording for 17 of them and can only accept 17 of these amendments in part . 
I support Amendments Nos 7 and 21, which provide for definitions of direct discrimination , indirect discrimination , harassment and sexual harassment in one article . 
The Commission can also accept , in principle , part of Amendments Nos 39 and 68, which extend the powers of independent bodies to cover all directives in the area of equality of treatment between women and men . 
However , the Commission cannot accept the part of Amendment No 39, which provides for funding and human resources for these bodies . 
Furthermore , the Commission cannot accept that these bodies could examine and pursue complaints for individuals and organisations without the consent of these individuals or groups . 
Amendments Nos 15 and 40 in part would allow law organisations and associations to take cases on behalf of a complainant . 
The Commission can only accept this in cases of approval or consent of the complainant . 
The spirit of Amendment No 10 and part of Amendments Nos 25, 46 and 69 stress the importance of the reconciliation of family and working life and call for complementary action on paternity leave . 
We can accept Amendments Nos 12 and 38 on the protection of victims of discrimination , including employees and trade union delegates against any adverse treatment . 
Amendment No 33 clarifies that the application of the principle of equal treatment concerning membership of , and involvement in , an organisation should not ban organisations of a single sex . 
The Commission never intended such a ban . 
We also accept : Amendments Nos 14 and 42 urging Member States to encourage employers to establish annual equality plans in order to promote equal treatment ; Amendment No 41, encouragement of dialogue with non - governmental organisations having an interest in promoting equality of opportunity . 
The Commission cannot accept part of Amendments Nos 11, 27 nor Amendment No 55 insofar as they introduce a definition of positive action into the text of the directive itself . 
This definition of positive action is already contained in the text of treaty and therefore should not be part of the directive . 
However , the Commission could agree to a reference to Declaration 28 of the Treaty , which provides for priority for women in positive action measures in the recitals and in the text of the directive . 
The Commission can accept part of the rest of Amendments Nos 11 and 27, the establishment of reports on positive action every two years but not annual reports and not linked to the employment process . 
This would be unrealistic and over - complicated . 
I cannot accept Amendment No 1 and parts of various other amendments , which replace " equal treatment between women and men " with " equality for women and men " . 
This would be incompatible with the wording of the Treaty . 
This is the major issue ; it is not a question of political differences or an ideological problem . 
We must use the wording of the Treaty and the wording of the Treaty is " equality of treatment for men and women " . 
The Commission can accept the latter wording . 
Other amendments that the Commission rejects are part of Amendments No 9 and 59 as a matter of principle since they refer to the need to amend another Community directive on equal treatment relating to maternity . 
A directive cannot provide for future modification of another directive which concerns health and safety at the workplace . 
Nor can it accept Amendment No 4, which refers to the necessity for the Commission to make proposals on the basis of Article 13 to cover areas beyond employment , occupational and vocational training . 
Such a provision cannot be contained in a directive , which does not go beyond these fields . 
But as I have already said , we are going to propose measures in 2002 . 
The Commission cannot accept Amendments Nos 36 and 61 which extend judicial protection to all cases where discrimination takes place after termination of the employment relationship . 
This goes beyond the scope of the directive . 
Amendment No 44 which provides for contractual compliance with respect to equal treatment , particularly in the public procurement context , goes beyond the scope of the directive , but we have discussed it with the committee in the past and I have explained to you that there is cooperation between me and Mr Bolkestein . 
We are going to issue a communication and support and encourage Member States to take this into account . 
Finally , as you can see , the Commission can accept most of Parliament 's amendments . 
I would highlight our acceptance of Amendments Nos 7 and 21, definitions of direct and indirect discrimination , harassment and sexual harassment and Amendment No 39 in part , scope of powers of independent bodies . 
I accept in spirit Amendments Nos 2, 3, 6, 7, 8, 10, 15, 16, 20, 21, 32, 33, 34, 35, 37, 38, 51 and 60 and partially Amendments Nos 5 and 9, first part in spirit , Amendment No 11, first part , Amendment Nos 12, 17, 19, 23, 25, 27, 30, 39, 40, 43 ( second part ) , 46 ( second part ) , 50 ( second part ) and 69 ( second part ) . 
Many amendments could be accepted in full such as Amendments Nos 13, 14, 18, 22, 24, 26, 28, 29, 31, 41, 42, 45, 47, 60, 66 and 68 . 
However , I reject Amendments Nos 1, 4, 36, 43 ( first part ) and Amendments Nos 44, 48, 49, 52, 53, 54, 55, 56, 57, 58, 59, 61, 62, 63, 64, 65 and 67 . 
This was the first time that the Women 's Committee had participated in the codecision procedure . 
It was a first experience and a very successful one , because such complicated work has had excellent results . 
I would like to congratulate you . 
I would like to thank you for your cooperation so that we can have this directive in place as soon as possible . 
Thank you , Mrs Diamantopoulou . 
The debate is closed . 
The vote will take place at 11 a.m . 
Integrated European labour market 1998 - 1999 
The next item is the report ( A5 - 0169 / 2001 ) by Mr Ribeiro e Castro , on behalf of the Committee on Employment and Social Affairs , on the Commission 's EURES activity report 1998 - 1999 entitled ' Towards an integrated European labour market : the contribution of EURES ' [ COM ( 2000 ) 60 . 
C5 - 0104 / 200 . 
2001 / 2053 ( COS ) ] . 
Mr President , Commissioner , ladies and gentlemen , although EURES was created in 1993, as the successor to the old SEDOC , few people are even aware that it exists . 
Few people know what EURES does , which is to help people looking for work in another Union country or employers to recruit applicants in another country . 
Few people understand what EURES could mean for the future . 
Our first recommendation , therefore , seeks to publicise EURES and its database more intensively , which must be reflected in its budget , in its activity plan and in the implementation of its budget and also in the various Member States , where it should be monitored and followed up appropriately by their public employment services , which are now linked by means of EURES . 
EURES is a network of networks , consisting of around 500 ' Euroadvisers ' , public and private organisations and partners and provides a valuable opportunity for direct consultation via the Internet in an open network . 
It seeks to promote the transparency of the European market by providing information , advice and placement help . 
EURES covers not only the Union , but also the European Economic Area and currently includes 17 countries . 
In short , it seeks to promote the effective exercise of the right to free movement of workers and encourage mobility , which we consider not to be a political end in itself , but rather the need to respond to people ' s spontaneous requests . 
All of this makes little sense , however , if people are fundamentally unaware of its existence . 
The first priority is , therefore , to promote and to publicise this programme . 
As a matter of fact , as a result of growing Internet use , the efficiency of EURES will increasingly depend on the widespread knowledge of the general public and much less on simple improvements to the workings of the bureaucratic network of services and organisations . 
One specific sector of EURES deserves a special mention , which is the area dedicated to cross - border cooperation in the field of employment and labour mobility , and which clearly generates a higher level of response : the cross - border EURES . 
Today , there are already twenty specific structures in this field , but a great deal remains to be done . 
I would remind you , in particular , of the case of my country ' s border with Spain , which is largely ' bare ' , and I am also thinking of the new challenges and opportunities that the forthcoming enlargement will bring to this field . 
As a result of the considerable potential that these EURES cross - border structures offer in terms of local development , decentralised social dialogue and specific development of cross - border mobility , being able to work in another country without changing residence is clearly another priority for the future . 
If we look at the 1998 - 1999 period , which the Commission ' s report covers , we see positive data that we have highlighted . The report also contains some negative aspects to bear in mind , which we must correct straightaway . 
These include the considerable lack of public awareness , to which I have already referred , the low take - up in relative terms by employers ' organisations , the very high national imbalance in the participation of the various Member States , a fact which is disturbing and unacceptable , some shortcomings that have been noticed with regard to the web site , specifically in terms of its multilingual nature , which serves to provide an equal basis for all European citizens , and the absence of any mention of the outermost regions . We therefore also request that particular attention be paid in future to these regions ' specific problems in this field . 
In our opinion , the Commission ' s report itself contains some shortcomings , which we have highlighted . 
These are the absence of any diagnosis and a lack of assessment of the crux of the matter , in terms both of the development of the service itself and of the true state of labour mobility in the Union and the European Economic Area . 
The future reports by EURES will be much more useful and will make much more political sense if they present their critical vision of the successes and failures that have been notched up , if they include information which is more relevant , both in terms of statistics and of quality , if they better enable us to make a more accurate assessment of the definition of priorities of future goals and targets and if they also enable us to undertake a proper parliamentary assessment of the reasons underpinning the choices that are made . 
This revamping of the future biennial reports from EURES and their content is , as a matter of fact , specifically called for in the conclusions of the last Spring Summit , in Stockholm , particularly those that were adopted following the Commission ' s communication to the Council entitled ' New European Labour Markets , Open to All , with Access for All ' , which we are closely watching , which we welcome and which we warmly recommend should be followed up in this context . 
We also propose a programme geared towards enlargement , a programme of preparatory action , which we would like to be accessible and appropriate . 
Furthermore , once a new legal basis for the organisation of EURES is announced , probably in 2002, Parliament will only need to say one simple thing , and that is : Parliament wishes to participate in this redefinition . 
Mr President , Commissioner , the free movement of worker. a cornerstone of the Treaties of Rome , and the most important of the four fundamental freedoms in our internal marke. can only operate effectively if the employment services also do not end at national borders . 
This is the role of EURES , a network which is intended to provide information , advice and employment services across national borders . 
We agree with all the key points contained in Mr Ribeiro e Castro 's report . 
I should also like to take this opportunity to thank the rapporteur for his competent work . 
In particular , we share his critical view. which he has just repeated during this debat. under Recital A , which sets out a clear set of conditions for the Commission as regards the provision of objective reasons and statistical information . 
This will also make our job easier . 
However , the repor. like so many other. succumbs to a common temptation : it adds a lengthy list of new demands for future improvements to those already put forward by the Commission . 
In my view , the repetition of what is self - evident , and this House 's often over - zealous efforts to list every conceivable demand , simply detract from the impact of a report and the credibility of our joint endeavours . 
I often have the impression that if the Commission puts forward five demands , for example , this House feels compelled to add at least another five . I cannot support this approach . 
What is important is not the number of demands we put forward in a specific case but their practical implementation . 
I think it is excessive , for example , to devise and implement permanent information systems , in particular within youth organisations , universities and the media , as demanded in Article 15 of the report . 
I think this is something which we can safely leave to the EURES units at local level , in line with the principle of subsidiarity . 
I also have great reservations about the creation of additional operational units , as set forth in Article 16, because they lack substance and are often used as a fig leaf in order to conceal the failures of existing bodies . 
The growing importance of EURES ' role in the light of the forthcoming EU enlargement must be clearly underlined , as in this report . Sound career advice and employment services can undoubtedly help to channel potential widespread interest in migration . 
Nonetheless , the goal of further integration of the labour market within the Fifteen must not slip into the background . 
What is absolutely essential is the restructuring of EURES ' finances and the reform of its legal basis , as demanded in Article 27 . 
This is borne out by the problems at local level and the enquiries directed to us as parliamentarians . 
As the representation of citizens at local level , Parliament must be given a key role in this area . 
Mr President , to begin with I should like to congratulate Mr Ribeiro e Castro most warmly on his brilliant report and thank him for the excellent cooperation we enjoyed in the committee . 
Unlike Mr Stauner I am convinced that he has produced very creative work with the report of the European Commission . 
Ladies and gentlemen , the European Union wants to make the creation of an integrated labour market a priority and that is a good thing . 
But we should be aware that people who want to make use of this opportunity are not always wrapped in cotton wool . 
It is not at all easy to be mobile in a cross - border way in the European labour market . 
If we really want a European labour market , we must work at removing the obstacles , and EURES has certainly won its spurs in this field . 
The 450 EURES consultants who have day - to - day contact with people who are mobile , can testify to the difficulties they experience . 
But even in their own organisations , whether it be job centres or trade unions , they do not always receive the attention they really deserve . 
I believe that policy - makers should make more use of their know - how and expertise . 
I am therefore particularly happy that the Commission has agreed to my suggestion that a public hearing should be organised with the EURES consultants and I hope , Commissioner , that the results of that hearing will be of use to the Commission in preparing the new programme . 
The Commission has formulated a number of proposals and the honourable Member has supplemented these in a useful way . 
I believe , for example , that it is a very good idea to use EURES more effectively as part of our employment strategy and for that to happen the legal basis of EURES must change . 
I also think it is important that there is better coordination with other Community initiatives . 
But I should like to put special emphasis on two additional elements . 
Firstly : I believe that it is definitely necessary to start expanding EURES activities in the future , especially in the context of enlargement to include new candidate countries which we are now experiencing . 
Secondly : anyone who talks about the enlargement and enhancement of EURES must also have the courage to talk about additional financial resources and preferably , Commissioner , as part of a long - term plan , since the annual ' carve up ' is very difficult to operate for EURES . 
I should like to take advantage of this debate to raise two additional issues regarding cross - border mobility , issues about which we are constantly asked by people in border regions . 
That is first and foremost , Commissioner , the question of Parliament that has been on the table for years in relation to the introduction of a Europe test , a test which could monitor internationally the possible consequences of social and fiscal legislation in other countries . 
The Netherlands recently used that test voluntarily as part of a bilateral tax agreement and in the social agenda we have occasionally asked for such a test to be created at European level . 
I should like to ask you again to give this serious consideration . 
The second issue concerns the draft for the simplification and modification of the coordination of social security entitlements of migrating employees . 
This issue has been on the table for years , and we know that the Belgian presidency intends to , and will try to , achieve a political breakthrough in this connection . 
That will not be easy while decisions on this issue must be made unanimously . 
Accordingly , I should like to express the hope that Member States that are at present dragging their feet will begin paying more attention to the problems of cross - border mobility , and hence be prepared to make some compromises as part of the regulation . 
The European Commission promised us that at the end of this year , during the Belgian Presidency , a conference on border work would be organised . 
We very much hope , Commissioner , that that conference will contribute , not only to greater understanding and insight into the problems of border regions , but specifically to the removal of the obstacles to cross - border mobility in the European labour market . 
Mr President , I too would like to congratulate the rapporteur for his serious and very painstaking approach to this work and would support many of his introductory remarks and also many of those made by my colleague , Mrs Van Lancker . 
There is no doubt that working abroad is increasingly popular for young people , in particular , and businesses are also looking to recruit from a wider field , but for this to be possible , people need to feel that they can have accurate , up - to - date information about what working in another Member State may entail , because that information provides them with a real choice as to whether they work elsewhere or not . 
At the moment we have a very confusing set of different rules and regulations and it is clear from complaints to many of us and to Parliament 's Petitions Committee that clear advice is not always forthcoming from the appropriate authorities , even in Member States themselves . 
The apparent anomalies have not helped either in social security coordination and entitlements , even different definitions as to what constitutes self - employment . 
The EURES network provides a very valuable resource for potential mobile workers . 
It also provides a valuable , if underused , resource for employers . 
Many small and medium - sized enterprises do not have the capacity or experience to carry out their cross - border recruitment . 
EURES has an important role for them and it is a great pity that employment and employers ' organisations are not more involved in the development of these services . 
Up to now , it has been particularly important in border regions , but EURES still does not cover all such areas , which is regrettable . 
It is obvious , as others have said , that EURES needs to be adequately resourced , expanded and promoted if it is to meet its full potential and respond to the needs of individuals . 
We must also recognise that enlargement will bring additional and quite legitimate demands in terms of information . 
We support the request for more detailed information to be provided and agree that multi - annual funding is essential to the smooth development of this services . 
However , its task would be made much easier if Member States adopted a more determined and coherent approach to making free movement a reality rather than an ideal that they keep banging on about , but seem incapable of delivering . 
There has to be positive action by governments in favour of enabling people to experience working elsewhere : Mrs Van Lancker has already refereed to the coordination of social security systems within this . 
There is also the question about dealing with tax problems for frontier workers . 
We still have enormous problems with adequate recognition of qualifications , particularly vocational qualifications . 
Members States must recognise that free movement is not a threat to them , it is not an inconvenience , it is a valuable way to increase understanding and to develop cooperation within the Union . 
Mr President , I too would like to thank Mr Ribeiro e Castro for an excellent report . 
I agree with most of what has been brought up in the discussion , especially by the speakers immediately preceding me . 
I would like to add two comments . 
Firstly , I would like to say how glad I am that the report so clearly emphasises that the free movement we want in Europe must be based on the principle of voluntary mobility . 
I highlight this particularly in view of the fact that , in my own and other countries , employment services have often been used as a kind of instrument with which to force population movements between different parts of the country through economic means . 
I hope that it will never be possible to implement any such measure at European level . 
I would also like to emphasise that I am surprised that no - one in this discussion has pointed out that we are now discussing technical and practical obstacles to free movement across borders , at the same time as major Member States are setting up huge practical and political obstacles to free movement between the labour markets of the candidate countries and those of the current Member States . 
This suggests , of course , that we are concerned with a political rather than a solely practical problem when we talk about free movement in Europe . 
Mr President , the report presented to us today by my colleague , Mr Ribeiro e Castro , is comprehensive in its analysis of the activities of EURES over the period 1998 to 1999 and constructive in relation to the proposal he makes for the future activities of this network . 
I commend him for the extensive work he has put into the preparation and completion of this report and I share his view that we need to stress the important role of EURES network , as a means of implementing European employment strategy . 
EURES job offers went from 43 000 at the start of 1998 to 166 000 at the beginning of 2000 . 
The number of placements obtained to EURES , rose from 26 449 in 1998 to 44 460 in 1999 : that is an increase of more than 68 % in one year and the potential for more placement is much greater . 
This is just another example of the many qualitative examples of the EU at work for citizens . 
Membership of the European Union has brought enormous benefits to Ireland . 
The fact that we have come close to full employment is a practical example of what is achievable . 
I am confident our people will give practical recognition to this fact when they vote next week on the Nice Treaty . 
We want to share the benefits of EU membership with our neighbours from central and eastern Europe : to do otherwise would be to reject the concept and spirit of the Rome Treaty . 
Let us not forget their courage and sacrifice in safeguarding freedom and democracy . 
This objective surely outweighs other minor or contrived objections to Nice . 
One of the key functions of EURES is to make information available on current job vacancies in the Member States . 
Yesterday evening , I logged on to the website and there were 7 197 vacancies listed . 
Looking at the first 200 vacancies , the range of jobs is extensive . 
Vacancies in Ireland , for example , include : accounts assistants , building administrators and sales and reservations . 
So for all of the reasons , it is very obvious that this EURES programme has enormous potential . 
Again , I compliment and congratulate my colleague , Mr Ribeiro e Castro , on his very extensive and constructive approach to this important report . 
Mr President , the report by Mr Ribeiro e Castro gives a clear and thorough exposition of the Commission document and its shortcomings . 
Firstly , the rapporteur requires more information on the results of the EURES network . 
I fully support that , since it definitely remains obscure how the results of EURES relate to the state of affairs in European labour markets . 
Secondly , the Commission document shows clearly that Member States could make fuller use of the potential of the EURES network , in view of the differences between Member States in the number of vacancies in the network : international recruitment will not be realistic for all vacancies . 
In the same way the call to encourage all border regions to enter into a EURES partnership has not been supported with arguments based on the need for community support expressed by the regions themselves . 
The obstacles are not found in the first place between adjacent regions , but concern mobility over greater distances , that is , they are ' transnational ' rather than ' cross - border ' in nature . 
EU enlargement implies that a shift in emphasis from cross - border to transnational mobility will become more likely . 
My third point concerns the necessary subsidiarity . 
Both the Commission and the rapporteur raise the point that local familiarity with the network leaves much to be desired . 
However , local information is the responsibility of the local players . 
For that reason , reserving a substantial portion of the budget for promotion is undesirable . 
On the other hand , I can fully support the call for decentralisation . 
The term of the budget is also a discussion point . 
The Commission wants a budget extending over several years as this facilitates planning . 
I have no problems with long - term budgets as such , but I do with the scope and nature of the community package of responsibilities proposed by the Commission . 
That leads me to prefer an annual establishment of the budget . 
In conclusion the attention paid by the rapporteur to expansion has my support . 
After the political decision on the free movement of employees is taken for the candidate countries , the mobility of labour must no longer be restricted by inadequate cooperation in employment provision . 
Mr President , ladies and gentlemen , Mr Ribeiro e Castro ' s very useful report mentions , in particular , the importance of transparency and the importance of reliable statistics on jobs . 
It is true that in my country , France , by massaging the figures and by introducing costly job - creation schemes in the public sector which are no real use at all , the government has been able to announce what it claims is a spectacular fall in unemployment . In reality , unemployment remains stable , and it may even be increasing . 
Since the beginning of the year , planned job cuts have been followed by more planned job cuts , at Marks and Spencer , who are relocating , and at Danone , who are planning even further cuts . 
We are quick to condemn companies who make staff redundant while they themselves are making a profit , but governments must also bear their share of the responsibility , because the original European plan for free circulation and competition between countries with comparable living standards and social protection schemes has been replaced by the indiscriminate opening up of the market to capital and to products manufactured outside Europe in conditions approaching slavery . 
For those companies who are subject to laws imposed by parliaments and states , the employment market is not only European , but world - wide . 
For workers , of course , it is another matter , and I note that , quite rightly , Recital C in Mr Ribeiro e Castro ' s report says that ' a high level of mobility on the labour market is not an end in itself ' . 
Two hundred thousand French people , worn down by the weight of taxation and the endless bureaucracy in their own country , did not wait for EURES , but simply left the country , in order , finally to get a job and a better standard of living , at least that is what they were hoping for , in the United Kingdom . 
So , while it is certainly useful to have a network which enables those who wish to find a job in another country within the European Union , our first priority must continue to be to make it possible for businesses to create jobs for their own people in their own countries . 
Mr President , Commissioner , ladies and gentlemen , the right and the opportunity to live and work in other Member States of the European Union are important political aspirations for Europe ' s citizens . 
The basis for the EURES network is the existence of this right , enshrined in law , for workers to move freely within the territory of the European Union and the European Economic Area and the unpleasant fact that barriers to labour mobility remain in place . 
This network , which centres on the exchange of information , on providing advice and on support for appointing professionals , is supported by EURES advisers in dialogue and in collaboration with the Member States ' national employment services and by an Internet access service . This service must be more widely publicised in future , which will make it easier for the average user to consult and research . 
EURES contributes to making the European employment market more flexible and increasingly mobile and provides a range of opportunities for vocational training in cross - border regions . 
The positive characteristics of this network , which must be strengthened , as the rapporteur , Mr Ribeiro e Castro , whom I congratulate , quite rightly emphasises , include ease of access and the exchange of information on employment opportunities across this huge area , the multilingual content of the system , which must be regularly and rigorously updated , and legal assistance for citizens , particularly with tax systems and social security . 
Having said this , we must not overestimate the value of EURES . 
Although this network is a very positive thing , it is merely an instrument for implementing the European strategy for employment . 
The truth of the matter is that specific directives do exist in the field of employment , which seek to eliminate the social , cultural , and linguistic barriers that obstruct mobility in the European Union . 
Commissioner , Mr President , I should first of all like to thank the rapporteur for the quality of his analysis of the Commission ' s report . 
The analysis which he has carried out is very painstaking , and it really does enable us to ask ourselves about the relevance and , the effectiveness of this European Employment Service , both in terms of its strategy and objectives and in relation to the resources which have been used in order to achieve the objective of worker mobility and access to the European employment market . 
Like previous speakers , I should like to emphasise the value of the activity report . 
I should also like , however , to draw attention to its weakness , which lies in its lack of critical evaluation . 
However , the text presented by our rapporteur will supplement the report as far as this aspect is concerned . 
This report is timely , insofar as it highlights the role which EURES can and should play in the more general context of the European employment strategy , particularly if , as has been requested , the question of its having its formal legal basis in the Treaties is reviewed . 
EURES should be entirely integrated into the strategy , defined at Lisbon and reinforced at Stockholm , on the removal of obstacles to mobility within the labour market . 
It seems to me that there are three points which need emphasising . 
First there is the issue of mobility , which has already been mentioned . 
Everyone praises its merits , but I do not believe that it should be regarded as an end in itself , or as a risky gamble on the future , and still less as a choice that is made by default because there are no job opportunities at home . 
It must be possible for it to be a positive choice , and in that case mobility should not have to face all sorts of obstacles with regard to consistency between social security systems and taxation systems , double taxation , and the recognition of qualifications etc . 
Secondly , let us emphasise the importance of information on the existence of the European Employment Service , particularly in border regions . 
Communications must be strengthened , and addressed as a matter of priority to professional organisations , training centres and universities . 
The added value of the European dimension is not necessarily clear to see , and yet the fact that this Community strategy in favour of employment is taking the very practical form of providing openings in the employment market at European level is an excellent example of what can be achieved . 
Finally , I should like to end my speech by mentioning the question of enlargement . 
In view of the fears which have been expressed here and there in certain Member States of the Union , regarding the prospect of the massive and uncontrolled arrival of workers from the candidate countries , I believe that EURES should have a role to play here , by making it possible to anticipate difficulties , whether real or imagined , in particular by facilitating dialogue and by making it possible for the employment services of the countries concerned to work together with the various social partners involved in the major issue of job mobility in the Union as it is today and in the enlarged Union of tomorrow . 
Mr President , the report by Mr Ribeiro e Castro has been the starting point for an in - depth debate on a question which is one of the biggest challenges to European policy , i.e. the European labour market . 
Until now , employment strategies , guidelines and recommendations have been of a strictly national nature . 
But national action plans relate to national labour markets and what we refer to as the European labour market is clearly developing throughout Europe . 
By which we mean new demands , identical demands regarding the quality of the qualifications of people looking for jobs throughout Europe . 
There is very little mobility of workers within Europe . 
A mere 0.4 % . 
The standard response to mobility problems is to cite cultural differences . 
The question of language , culture and national education systems . 
However , there is clearly more to it than that . 
There are pension problems and insurance problems and regulations on movements of workers and their pensions need to work better and faster , as we have already heard . 
There is the important problem of information , which several speakers have already touched on ; the information which jobseekers need to be given on their rights , labour market conditions , accommodation , their children 's education , their pension rights and the facility to transfer their rights if they return home . 
These are problems of a national and European nature ; they are already on the agenda of the Committee on Employment and Social Affairs but there are still huge differences of opinion . 
EURES is instrumental to the creation of this European labour market . 
Parliament is supporting the Commission in this endeavour , as it has done since 1993, as can be seen from this year 's budget , which is in the order of EUR 13 million . 
EURES already has operational experience and there has been an increase in the demand for information , an increase in the movement of information at transnational level , which reached 40 % last year , proving that we need to keep and expand EURES . 
I should like to touch on certain choices made by the Commission in order to promote and strengthen this tool . 
First , there is greater collaboration between the heads of public services , more and more of which are deciding to incorporate EURES in their databases , so that they can provide their customers with common services . 
We are currently studying the possibility of extending the range of services to both jobseekers and employers . 
The Commission will announce a new EURES service from June onwards which will allow jobseekers in specific sectors in which there is a shortage to file their CVs via the Internet and , at the same time , will allow employers to register for this service . 
Now that it has been up and running for 8 years , we have asked the Member States to include problems or new services which might be demanded of EURES in their questionnaires and we shall be presenting Parliament with a report based on these questionnaires . 
I should like to close by pointing out that enlargement will force us to reconsider this tool ; for the moment , however , we need to develop it between the Member States to the maximum . 
Finally , I think it is worth mentioning that the legal basis for EURES needs to be revised , so that EURES can be adapted and improved to meet the future demands on these services . 
Thank you , Mrs Diamantopoulou . 
The debate is closed . 
The vote will take place at 11 a.m. . 
( The sitting was suspended for a few minutes before voting commenced ) 
VOTE 
( By a series of votes , Parliament adopted the thirteen legislative resolutions ) 
Report ( A5 - 0177 / 2001 ) by Mrs Schrling , on behalf of the European Parliament Delegation to the Conciliation Committee , on the joint text approved by the Conciliation Committee for a European Parliament and Council directive on the assessment of the effects of certain plans and programmes on the environment [ C5 - 0118 / 200 . 
1996 / 0304 ( COD ) ] 
( Parliament approved the joint text ) 
Report ( A5 - 0178 / 2001 ) by Mr de Roo , on behalf of the European Parliament delegation to the Conciliation Committee , on the joint text approved by the Conciliation Committee for a European Parliament and Council directive amending Council Directive 92 / 23 / EEC relating to tyres for motor vehicles and their trailers and to their fitting [ C5 - 0130 / 200 . 
1997 / 0348 ( COD ) ] 
( Parliament approved the joint text ) 
Report ( A5 - 0168 / 2001 ) by Mr Mndez de Vigo and Mr Seguro , on behalf of the Committee on Constitutional Affairs , on the Treaty of Nice and the future of the European Union [ 2001 / 2022 ( INI ) ] 
After the vote on Amendment No 54 
Corbett ( PSE ) . 
Madam President , after we rejected Amendment No 54 to Recital E , you then put Recital E itself to the vote , although there has not been a request for a separate vote on Recital E and although , under our Rules of Procedure , you need not do so . 
May I ask you not to put the original recital to the vote unless there has been a request for a separate vote : firstly , because it makes the voting time a lot longer , but secondly , the voting lists that all the groups have in front of them do not have a item for a separate vote on that and it can lead to confusion as to how we intend to vote . 
Thank you , Mr Corbett , we shall save precious time . 
On the subject of Amendment No 75 
Madam President , I have in front of me the English text . 
The oral amendment is that where the English text says , ' qualified majority is unworkable ' , the word ' unworkable ' should be replaced by the phrase ' it is difficult to work ' . 
Thank you , Mr Dimitrakopoulos . 
Are there any objections to this oral amendment ? 
( Parliament accepted the oral amendment ) 
( Parliament adopted the resolution ) 
Report ( A5 - 0175 / 2001 ) by Mrs Myller , on behalf of the Committee on the Environment , Public Health and Consumer Policy , on the proposal for a European Parliament and Council decision laying down the Community Environment Action Programme 2001 - 2010 [ COM ( 2001 ) 3 . 
C5 - 0032 / 200 . 
2001 / 0029 ( COD ) ] 
( Parliament adopted the legislative resolution ) 
Mr President , I should just like to say that after this vote I hope everyone is convinced of the need to reform our Rules of Procedure . 
I have to obtain the assent of Parliament before putting Amendment No 70 to the vote . 
Mr President , we in our group discovered , after the group meeting , that there was a compromise amendment , Amendment No 70 . 
I must explain that we were not invited to participate in this so - called compromise which , for many of us , contains proposals which we are unable to agree with . 
Nor does the Commissioner agree with them , as she has told us . 
Unfortunately , however , there is no separate vote on a compromise amendment . 
I must therefore explain that , for some of us , whilst we agree with the spirit of the proposal that there should be no discrimination against fathers , there is still a difference between paternity and maternity , at least as things are arranged at present , since men cannot become pregnant and they cannot give birth . 
I should like to say that we have voted freely , because we should have liked to participate in a compromise , because we have an amendment which.. . 
( The President cut the speaker off ) 
Mr President , I can also ask my group not to vote to put this amendment in the .. . 
President . 
Mrs Lulling , are you opposing the vote on this amendment or not ? 
Lulling . 
( FR ) In the circumstances , yes . 
Very well , you are familiar with the Rules of Procedure . 
I shall ask Parliament whether it wishes this compromise amendment to be taken into consideration . 
( Parliament gave its assent ) 
( Parliament adopted the legislative resolution ) 
Report ( A5 - 0176 / 2001 ) by Mr Dell ' Alba , on behalf of the Committee on Budgets , on the proposal for a Council regulation ( EC , ECSC , Euratom ) on the financial regulation applicable to the general budget of the European Communities ( COM ( 2000 ) 46 . 
C5 - 0627 / 200 . 
2000 / 0203 ( CNS ) ) 
On the subject of Amendment No 71 
Mr President , it is a minor omission which we can correct , with the agreement of my co - rapporteur , Mr van Hulten . 
In the last paragraph of Amendment No 71, the text reads , ' The authorising officer by delegation shall , at the same time , forward this report to the internal auditor ' , and we should like to add orally , if the House agrees , ' and to the accounting officer ' . 
We forgot to include the accounting officer , and it would be better to put him back in , because he too is entitled to see this information . 
Is there any opposition to taking this oral amendment into consideration ? 
( Parliament gave its assent ) 
After the vote on the Commission proposal 
Mr President , first of all may I thank you for the brilliant way in which you have conducted this vote , 

a fact which seems to have been acknowledged by the House , and to tell you that , as we announced during the debate , and with the agreement of my co - rapporteur , Mr van Hulten , whom I should like to thank very much , and of the other groups , I am requesting the application of Rule 69 ( 2 ) , i.e. that we should not vote on the legislative text , but keep Parliament ' s position as it is , and postpone the final vote , so as to allow us to hold what I hope will be effective and useful negotiations with the Commission and with the Council . I think this is justified in view of the lack of response on the part of the Commission to all the points raised yesterday evening . 
That is clear . 
Does the House agree to the rapporteur ' s proposal to apply Rule 69 ( 2 ) ? 
( Parliament approved the request ) 
( Parliament decided to postpone the vote on the draft legislative resolution ) 
Mr President , I would like to clarify paragraph 11 on which we are to vote . 
It is not about creating new processes , but about adding the ecological dimension to the Lisbon Process . 
I know that comments and doubts have been expressed on this point , but it is a matter of adding the ecological dimension to a process which already exists . 
( Parliament adopted the resolution ) 
Report ( A5 - 0169 / 2001 ) by Mr Ribeiro e Castro , on behalf of the Committee on Employment and Social Affairs , on the Commission ' s EURES activity report 1998 - 1999 entitled ' Towards an integrated European labour market : the contribution of EURES ' ( COM ( 2000 ) 60 . 
C5 - 0104 / 200 . 
2001 / 2053 ( COS ) ) 
( Parliament adopted the resolution ) 
</P > 
EXPLANATIONS OF VOTE - Schrling Report ( A5 - 0177 / 2001 ) 
Mr President , yesterday I went to Rome to see the newly elected Parliament in Italy . 
Among the members elected to the Chamber of Deputies is Mr Fatuzzo . 
You will think it is me , Mr President , but it is not me . 
You know that Julius Caesar belonged to the Julian clan , and now Mr Fabio Fatuzzo , who has been elected to the Italian Parliament , belongs to the Fatuzzo family . 
I therefore went round to see him to congratulate him on his election , accompanied by the driver , Ugo Gustinetti , a pensioner , who said to me , ' As a pensioner , I am very much in favour of this report on the environmental programme because we must have clean air to breathe . 
So vote for it ! 
' That is what I have done , following the advice of the Pensioners ' Party driver , Ugo Gustinetti . 
. ( NL ) Those intent on economic growth at any price pay the price in terms of compromising nature and the environment . 
The clearest example of this can be seen at the moment in the American Bush Administration , which regards the expansion of oil extraction as far more important than complying with the climate treaty of Kyoto . 
After the expenditure of substantial community funds in the EU on unintended environmental destruction , the necessity of environmental protection is now considered more and more obvious . 
Hopefully that will lead to clearer - headed choices than other EU decisions on the basis of which smoking is discouraged at the same time as tobacco growing is subsidised . 
In candidate countries we see a similar contradiction . 
They want money for the building of motorways through areas of natural beauty , for dams that devastate shorelines and watercourses and for large - scale restructuring of the countryside . 
Anyone frightened to make a choice between the all - powerful economy and the protection of our environment becomes bogged down in conflicting decisions . 
That is why it is a good thing that the compromise in this third reading forces Member States to inform public opinion and hence also interested organisations and to give them the chance to express their views on projects . 
Financing from European funds can no longer be a justification for allowing environmentally damaging expenditure to proceed . 
Roo Report ( A5 - 0178 / 2001 ) 
Mr President , Mr de Roo has presented the directive on tyre regulation . 
I spoke to my daughter , Cristina , well known in this Parliament , who told me , ' Now I understand why Mr de Roo is concerned about tyres ! 
' ' Really ? 
' I answered . 
' How have you come to understand that ? 
' ' Well , Mr de Roo has a very obvious surname : he is called R - o - o . 
Don ' t you see ? 
In his name there are tyres and wheels . 
Nobody else could discuss this report as well as he could . 
' I know Mr de Roo will forgive me as he is a very nice man . 
I am therefore very pleased to vote for this report of his because nobody could give us Europeans quieter and safer tyres than Mr de Roo . 
Mndez de Vigo / Seguro Report ( A5 - 0168 / 2001 ) 
Mr President , it is difficult to know how we should judge the report by Antnio Jos Seguro and Iigo Mndez de Vigo . 
We acknowledge that , with the amendments that have been made , it makes a clear compromise in favour of constituting a convention for the envisaged reform of the Treaties and that the report accepts the launch of a constitutional process . 
We must also say , however , that the report is not as critical of the results of the Nice Intergovernmental Conference as it should be . 
With this report , Parliament is regrettably distancing itself from the prevailing feeling of failure in a European society which saw the Heads of State or Government unable to agree on the path to take for building a political Europe , which is now more necessary than ever because of enlargement towards the States of the East and of the Mediterranean . 
Once again , the Members of the majority in this Parliament have ignored their responsibility as representatives of the European citizens , have subordinated their positions to those of their governments and , paradoxically , have let themselves be bested by the political representatives of their own States . 
Therefore , now , having heard President Johannes Rau , Chancellor Gerhard Schroeder and Prime  Minister Lionel Jospin , I am convinced and have the regrettable feeling that , if the majority Members had known beforehand the positions of these national leaders , the report that has just been adopted would have been quite different . 
What I am talking about in particular and what I am most ashamed of is its consideration of the European Parliament as the central location and institution of the political European Union . 
I hope that in the future constitutional process , this Parliament will maintain a self - respecting position , which is more responsible , especially with regard to the interests and aspirations of our citizens . 
Lastly , I hope that we learn this lesson and that we are aware of the role that falls to us in European politics . 
Mr President , I voted against this report on the Nice Treaty , but I found it ironic that my colleagues from the main political establishment parties in Ireland , who criticised the no - campaign in Ireland saying we have no grounds for criticism , endorsed a report today which is extremely critical of the Nice Treaty . 
At home they say one thing and out here they do something very different . 
I also find it quite alarming that this treaty basically endorses the whole concept of a European constitution which is something that has not been debated in the national parliaments . 
In fact , in Ireland when we bring this issue up during the referendum process , we are told that it is not going to happen . 
It is quite clear today that this is going happen and there needs to be a bit more honesty with the people . 
It is rather disturbing that we had the Swedish Prime Minister , coming here yesterday urging a " yes " vote . 
People are trying to put pressure on Ireland to say that if do not vote " yes " we will be stopping enlargement when this is not the case . 
The kind of Europe the Nice Treaty proposes is far more detrimental to the eastern European countries , because it divides Europe . 
We should be looking for a Europe that is not divided into first and the second - class tiers . 
Mr President , I think that the Treaty of Nice will go down in history as a clear example of a lost opportunity , due to the specific requirements of the unyielding defenders of the power of the Member States . 
The Member States are political structures that originated from the greatest capacity for production and mobility , born out of the discovery of the steam engine , which , according to the North American thinker Alvin Tofler , was the second great technological revolution for humanity . 
This meant that the political framework of the old kingdoms , counties , dukedoms and domains which , until then , had structured societies were small and useless . 
But since Marshall McLuhan talked about the world as a global village and Tofler himself pointed out information technologies as the third human revolution , the globalisation of political relations with regard to trade , the economy , defence , leisure , and so many other things has meant that the Member States are now also small and inadequate and cannot respond to the current needs of the people . 
Therefore , the future path for the European Union cannot be resolved through the measures adopted in Nice : what is needed is fewer powers for the Member States and more for the European institutions . 
We need a Constitution , a Parliament , a European Government and a President elected by the people . 
Mr President , I voted for this report on the Treaty of Nice , which I have read with the eyes of a party secretary . 
You know that I am the secretary of a party which is not a party and is called the Pensioners ' Party . 
I am convinced that , in the Treaty of Nice , there is an important point that we should develop , which is the point that favours the creation , maintenance and development of European political parties . 
Power , Mr Presiden . I think perhaps you agree with me , or perhaps you do no. is very often in the hands of the parties . 
If we want a Europe we should also have European parties . 
Mr President , I have voted against this resolution from Mndez de Vigo and Seguro for many reasons , but particularly because of what happened this morning , namely the rejection of Amendment No 28 . 
That proposed , quite modestly , to recognise in any debate on the future of Europe the political and legislative powers of the current 15 States . 
The problem is that this resolution is quite hypocritical in that even if it says that it recognises its commitment to upholding the rights and freedoms set out in the Charter , these freedoms , such as those in Article 4 of this Charter , are not defended inside the European Union , as can be seen in the case of torture in Spain . 
The Nice European Council , which was held from 8 to 11 December 2000, enabled the Intergovernmental Conference to make a certain amount of progress . 
In particular , the following are worthy of note : 
Declaration 23 on the future of the Union , and the launching of a wide - ranging and in - depth debate ; 
the revision of Article 7 of the Treaty on European Union on the respecting of fundamental rights in the Member States ; 
the loosening up of procedures , making it possible to engage in enhanced cooperation ; 
the increasing of the powers of the President of the Commission and his appointment by a qualified majority of the Council which , together with the recent proposals by the French Prime Minister , Lionel Jospin , on the election of the latter , make it possible to reinforce considerably its legitimacy and therefore its authority . 
This resolution should encourage the Heads of State and Government to go even further , particularly by coming out in favour of the convocation of a convention like the one responsible for drawing up the Charter of Fundamental Rights , whose participation in the next revision of the Treaties is essential . 
This convention will not limit itself to being merely a forum : we intend it to participate actively and authoritatively in the debate , and to draw up the next treaty in constitutional form . 
It is essential that the national parliaments should ratify the Treaty of Nice . The theory that there is a crisis in the recasting process which would justify a call for non - ratification is a myth which places enlargement at risk and makes it impossible to hold the necessary debate . 
Yesterday , in this House , we saw a good example of one of the methods habitually used in European affairs to cover up problems and to avoid subjecting them to public opinion . 
In the debate on the Treaty of Nice , almost the only thing discussed was the ' post - Nice ' situation . 
All the federalist speakers raised their heads above the parapet , one after the other , to urge the setting up , at the next Council in Laeken , under the Belgian Presidency ( a presidency which , of course , is in favour of ultra - federalism ) , of a ' convention ' which would open up a ' constitutive process ' which was to produce a ' European federal constitution ' which the 2004 Intergovernmental Conference would be called upon to adopt . 
Thus the ratification of the Treaty of Nice is regarded as a fait accompli . 
We are not even discussing it . 
The debate on 2004 has taken the place of the debate on Nice , and no doubt the debate on 2010 will only serve to cover up any debate on the future draft submitted for ratification in 2004 . 
The result , in the short term , is that practically nobody has talked about Nice , and public opinion is still just as ignorant , except in Ireland , where they are holding a referendum , about the content of a very important treaty which will be stealthily submitted for ratification by their national parliaments . 
We published our alternative report on the Treaty of Nice to try to make sure that the debate in France avoids this legerdemain . 
In particular it must be emphasised absolutely that the Treaty of Nice as a whole is fundamentally opposed to the spirit and the letter of the French constitution , a spirit which is the spirit of national sovereignty . 
Some provisions even contradict it openly . 
For example , there is the introduction of integration as an objective for the Union and the Community ( Article 43 of the EU Treaty ) , the introduction of uniform regulations and conditions governing Members of the European Parliament ( Article 190 ( 5 ) of the EC Treaty ) , the creation of regulations governing political parties at European level ( Article 191 of the EC Treaty ) , the appointing of the Commission by a qualified majority ( Article 214 ( 2 ) of the EC Treaty ) , the approval by a qualified majority of certain international agreements on common foreign and security policy ( Article 24 of the EU Treaty ) , the new measures taken , by majority vote , to introduce the euro ( Articles 111 and 123 ( 4 ) of the EC Treaty ) , the transfer to Community level of international trade negotiations on services and intellectual property ( Article 133 of the EC Treaty ) , the inclusion of the Community in responsibility for modernising social security ( Article 137 of the EC Treaty ) , or the creation , in vague terms , of a rapid - response military force ( Article 17 of the EU Treaty ) . 
It is absurd , in these circumstances , that at present the French government is not even considering bringing the matter to the attention of the Constitutional Council . 
-- ( DA ) The Danish Social Democrats in the European Parliament have today voted in favour of the report on the Treaty of Nice and the future of the European Union . 
Despite its shortcomings , the Treaty of Nice deserves clear support , since it makes the EU ready for enlargement . 
This quality should not be underestimated . 
Up until the Intergovernmental Conference , we supported a so - called narrow agenda and also voted against the European Parliament ' s very wide - ranging wishes . 
This will also be reflected in our voting on certain elements of this report , where we have voted against , e.g. the section on enhanced cooperation . 
The Intergovernmental Conference that ended in Nice showed that there are great deficiencies in the way in which the EU at present amends treaties . 
Like the rest of Parliament , we take a positive view of declaration 23 concerning the future of the European Union . 
However , we oppose large , centrally controlled information campaigns . 
Nonetheless , we are very concerned that there should be a general debate on the future of the Union in all the countries and in the EU , so that the next Intergovernmental Conference can be much better prepared than that which ended in Nice , with much greater openness in the decision - making process and an underlying basis of visionary ideas concerning the future of the EU . 
The implementation of a convention in the style of that which drew up the Charter of Fundamental Rights last year may be a positive contribution in this connection . 
Everyone is in agreement about the disappointing results of the last IGC , which are symptomatic of the limitations of the purely intergovernmental approach . 
The Heads of State and Government have in any case admitted this , in the Declaration on the future of the Union , which forms part of the annex to the Treaty . 
This finding has led the Committee on Constitutional Affairs to demand that the convocation of the new IGC ( responsible for carrying out the next revision of the Treaties ) should be based on a fundamentally different process , a process which is open and transparent . 
It proposes to take its inspiration from the effective and universally applauded method which enabled the Charter of Fundamental Rights of the European Union to be created . 
It would , therefore , be a matter of bringing together a convention that would be composed of Members of the European Parliament , members of national parliaments , members of the Commission and members of the governments of Member States . 
It would start meeting at the beginning of 2002, and would have the task of submitting to the IGC ( to be held during the second half of 2003 ) , a ' constitutional proposal ' based on the results of a wide - ranging public debate . 
This constitutional process would have to result in the adoption of an EU Constitution . 
In addition , the report launches an appeal to national parliaments , urging them to undertake to support the idea of the convocation of such a convention when they are called upon to take a decision on the Treaty of Nice . 
Although the Treaty of Nice has given much cause for dissatisfaction , it has , nonetheless , removed the last formal obstacle to enlargement . 
Having said that , the accession of new Member States requires an in - depth revision of the way our institutions function , because those institutions have almost been brought to a standstill already , when we have only fifteen Member States . 
The debate is underway . 
Several political personalities have had an opportunity to make their contribution , but we must involve the greatest possible range of actors , together with all the citizens of Europe . 
I shall end by emphasising the fact that the Charter of Fundamental Rights should be integrated into the Treaty so as to make it obligatory . 
This would give a strong political signal to our fellow - citizens . 
In effect , we now have three years to create , finally , the institutions that will guarantee ' democracy ' , transparency and citizenship at the service of a strong European social plan . 
. I was present but did not participate in this vote . 
I wish to put on the record my support for the Treaty of Nice . 
However , with a referendum taking place in Ireland next week , I felt that it would not be appropriate to participate in this vote as it is broader than the text of the Treaty itself . 
I look forward to the ratification of the Treaty and then one should deal with the other issues raised . 
I support the enlargement of the EU and the adoption of this Treaty will remove the final block to that development . 
. We , Members from different parties in the GUE / NGL Group , have not voted in favour of the report concerning the post - Nice report . 
We oppose the development of the European Union towards a state with superior powers to those of the Member States in all aspects of policy , as the report in practice advocates . 
Instead of transforming the EU into a state , we are of the opinion that the Union must be democratised . 
Democratisation of the European Union must be achieved through a decreasing of the Commission 's power and the introduction of openness and transparency into the legislative practices of the Council . 
The future debate about the European Union must also be about the role of the national parliaments in the future Europe . 
Today , political debate in Europe is focused on elections to the national parliaments ( with the exception of the presidential elections in some states ) and this can also be seen in the turnout in the different elections . 
The role of the national parliaments must be strengthened in decision - making in Europe . 
We further protest against the militarisation of the EU . 
We insist that the EU remain a civil organisation and that the non - aligned countries ' special status is respected . 
We are of the opinion that the future Intergovernmental Conference must reconsider the construction of the EMU , reassessing the currency union 's lack of democracy and its right - wing policies . 
We demand that the stability pact be reconsidered and Article 56 of the Treaty be rewritten in order to bring the ECB under democratic control . 
. ( ES ) My vote in favour of the Mndez de Vigo - Seguro report is based more on the proposal to overcome the limitations on the Union which still remain after the Treaty of Nice , rather than being in agreement with the Treaty itself . 
I agree with the critical view of the current Treaty , as there was a lack of ambition and political decisiveness needed to give it more political content and to improve the capacity for decision making and participation of the Community institutions , especially Parliament and the Commission , in order to overcome a method of operation that is becoming increasingly markedly intergovernmental . 
It is very bad that , even in the new areas on which it was agreed in Nice that decisions would be taken by qualified majority , the codecision procedure was not incorporated . 
Although I recognise that Nice made the positive contribution of enabling the enlargement process , I do not think that this is enough . 
In fact , the Member States recognised the limitations of Nice , convening a further IGC for themselves in order to revise the Treaty of Nice in 2004, with specific objectives that will have to be finally fixed in the meeting in Laeken , under the Belgian Presidency , at the end of this year . 
I agree with the priorities that the Belgian Presidency has announced for this and , in particular , with incorporating the constitutional regions into the debating process on the content of the next Treaty . 
Of course , I defend the Brussels Declaration signed on Monday of this week by seven constitutional regions , of which Catalonia is one , and we need to ensure that the European regions with legislative powers participate in a very prominent way not only in the preparatory debate , first in Laeken and then at the IGC in 2004, but also in the decision - making processes on the policies of the Union . 
For the party and coalition represented by Convergncia i Uni , this aspect is of fundamental importance in order to ensure that the citizens of the Union participate in it to a higher degree , and it is obvious that the constitutional regions are already an element of representation , responsibility and contribution on a European level that the Union cannot do without . 
I would like to reiterate my support for the proposal that the post - Nice debate should become a constitutional process , as this is the best option in order to clarify and fix the political content of the Union in the 21st Century . 
. ( ES ) The need to provide the EU with instruments that can cope with the challenge of enlargement explains the importance of the institutional reform that should have taken place in Nice , and also the disappointment with the results that were achieved and , above all , with the lack of ambition and political will shown by the Heads of State and Government , who were more concerned with how to block decisions than with finding formulae that would enable us to move forward towards a shared future . 
It is true that some progress was made , but Nice is very far removed from what was expected and needed from it , as the reform agreed on does not serve to make a more efficient and democratic EU in view of enlargement , as is shown , moreover , by the annex on post - Nice that accompanies the final Treaty . 
Therefore , the Mndez de Vigo - Seguro report should have been more emphatic , because it was important for Parliament to highlight the inadequacies of Nice and send a clear signal about this , which is why I also regret that some of the amendments tabled that were going in that direction did not stand . 
But aside from this , the report contains some aspects , above all regarding the need to use a method similar to the Convention that drew up the Charter of Fundamental Rights and also the need to begin a constitutional process culminating in the adoption of the European Union Constitution , which made me inclined to vote in favour of it , despite my conviction that Nice was a wasted opportunity . 
. The state of permanent constitutional upheaval which is a characteristic of the contemporary EU is a major shortcoming in our constitutional arrangements . 
With the Treaty of Nice , coming so soon after the Treaty of Amsterdam and to be followed by another IGC in 2004 we live in an Age of Permanent Revolution . 
There are signs that this successor IGC may achieve a degree of constitutional settlement which is much to be welcomed and to reach it , it is necessary to pass through the Treaty of Nice despite its self - evident shortcomings . 
. ( FR ) The outcome of the Intergovernmental Conference in Nice falls well short of what the people and the nations of Europe were expecting . 
First of all , priority should have been given to the content of the European Union and primarily to the question of fulfilling the needs and the rights of all citizens . 
There should have been a debate about a real charter of social rights and freedoms , rather than about ratifying a cut - price charter of fundamental freedoms . 
Once the question of content had been raised , the next question to be tackled should have been the question of the equitable funding of European policies , in particular a review of taxation and a demand for democratic management mechanisms that would satisfy those needs . 
Taxes on capital ( Tobin - type taxes ) and sanctions on companies that make staff redundant while they are making profits would have been a step in the right direction . 
We now come to the question of the container . 
Europe must equip itself with the means to ensure genuine democracy with reference to all the major issues at stake in our society , while respecting the diversity of the peoples of Europe , yet at the same time allowing the emergence of a European citizenship . 
We must give our workers and our citizens the means of joining in the debate , and influencing issues concerning employment rights and economic choices , placing the governments and the European Central Bank under control . 
The Treaty of Nice is diametrically opposed to this approach , as are the policies proposed by this report . 
This is why I have voted against . 
. ( DE ) I would have liked to vote for the motion for a resolution on the Treaty of Nice and the future of the European Union , with our group 's proposals for amendments , if I had had the opportunity to make it clear , through a recorded vote , which points I cannot support under any circumstances . 
I do not believ. in common with the former President of the Commission , Jacques Delors , incidentall. that we should have a European Constitution as long as there are individual states with their own constitutions and as long as there is no European nation . 
Nor am I one of those people who regret the fact that at Nice , the rules on qualified majority voting were not extended to taxation . 
We have not yet reached a stage where an accidental majority in this House could agree , over the heads of the national parliaments , the types and levels of taxation to be levied by the Member States . 
I would therefore have wished to vote against this provision in a recorded vote as well . 
In this House , I have always supported the principle that decisions on fundamental and constitutional matters must be unanimous . 
I would therefore have liked to vote , in a recorded vote , against the paragraph which state. quite incorrectl. that this would undermine the social and political deepening of the Union . 
In order to make my views on this issue very clear , I was unable to vote for the resolution as a whole . 
My colleagues and I in the French delegation of the Union for a Europe of Nations Group voted against the Treaty of Nice , but since others who also voted against it did so for different reasons , we feel it is essential to explain our reasons , so as to make things quite clear . 
However , although we are extremely concerned by some of the suggestions that are still being made before this House as soon as there is any mention of the prospect of any further abandoning of sovereignty on the part of the nation states which are the Member States of the Union , we were , nonetheless , pleasantly surprised by some parts of the final version . This was because , on the one hand , at a functional level , it strongly curbs the supranational trend which seeks to bring us , as rapidly as possible , to the total obliteration of States , in favour of a bulimic and uncontrollable Commission , and because , on the other hand , it goes beyond the somewhat petty reservations of some people and persists in preparing for enlargement , thereby reminding us that , before being a standardised and uniform single market , Europe is , in principle and above all , a political structure in which , of course , the peoples of Eastern and Central Europe and the Mediterranean , despite being excluded at the moment , of course have their place . 
In spite of these sensible reactions , however , the Treaty of Nice was unable to escape from the logic , so fatal to the democracies and peoples of Europe , that in accordance with Declaration 23 on the post - Nice process , the European Union should be committed to a ' constitutional ' movement which can only lead to a European federal state , the affirmation and future functioning of which are totally incompatible with the continued existence of nation states , whatever the two heads of the French Government , Mr Chirac and Mr Jospin , might think . 
Moreover , even though political semantics has already had to accommodate other strange bedfellows which are just as incongruous as this impossible idea of a federation of nation States ( we only have to think back to the hilarious concept of democratic centralism ) , history teaches us that , in the end , people will no longer put up with being abused by what is , at best a tragic error , and , at worst , an unforgivable lie . 
( Speech was cut short pursuant to Article 137 of the Rules of Procedure ) 
. ( NL ) The Nice summit focused on EU enlargement , but definitely not on a more democratic and transparent decision - making process in the EU . 
Instead of finally moving towards subscribing to the European Treaty on Human Rights a Charter of the Fundamental Rights of the European Union was proclaimed , with a completely unclear status . 
Although the Council long ago lost its raison d ' tre as the guardian of national interests , and only plays a part as a guarantee for secrecy and chaos , voting relations within that body turned out to be still more important than the input of the European Parliament and the national parliaments . 
Nice makes the European labyrinth no less impenetrable and more durable . 
When it shortly has a possible 30 - plus Member States the complex and obscure decision - making of the EU will become hopelessly bogged down . 
I therefore argue for a different model , without a Council but with more influence for voters . 
The European Commission makes proposals , the European Parliament takes the final decision and the national parliaments then individually decide whether their Member State will be bound by that decision . 
It is not a supranational or supranational model , but an interparliamentary one , focused on recognition of democracy and diversity instead of on a multiethnic society that leaves the real decisions to multinationals and NATO . 
The rapporteur does not offer that alternative . 
Therefore I myself and a large section of my group will be voting against . 
. The Labour Members of the Socialist Group welcome the Treaty of Nice which opens the way to enlargement of the European Union , an objective which all Member States of the Union have sought , as have successive British governments . 
The idea that the Treaty of Nice makes the European Union a centralised superstate is nonsense and was rightly dismissed as ridiculous in the debate yesterday . 
This resolution acknowledges that the last remaining institutional obstacles to enlargement have been removed and we welcome that . 
It also looks at the need for further reform , to which Labour is committed in order to make the European Union more effective , more transparent and more accountable . 
Nonetheless , the resolution contains some criticisms of the Treaty of Nice which are unfounded and also contains some proposals for the future which pre - empt the debate on the future of Europe due to take place over the coming years . 
Some of these proposals are premature and some are unlikely ever to be desirable ; for this reason , the Labour Members decided to abstain on this text . 
-- ( SV ) The main task of the European Council in Nice was to make EU enlargement possible . 
All 15 national parliaments in the Member States will ratify the Treaty of Nice in 2001, regardless of the fact that the majority of members of the European Parliament appear to be dissatisfied with it . 
Therefore , we Swedish Christian Democrats believe that paragraph 42 of today ' s report , which addresses issues such as the European Parliament ' s assent to the accession treaties , could be worded so as to be much more positive and welcoming . 
How will this point be received by Estonia , Poland and Cyprus , for example ? 
My party cannot approve paragraph 25 of today ' s report , which opens the way for the introduction of a European level of tax , and what is more with decision - making rules based on qualified majority voting . 
All experience shows that new levels of decision - making for taxation lead to higher taxes and less money left for the citizens of the EU , whom we represent . 
Another key issue , apart from tax law , when it comes to the decision - making ability of each national parliament and government is defence policy . 
Therefore , the Swedish Christian Democratic Party also cannot approve paragraph 31 of the report in question which demands that defence policy be included in ' enhanced cooperation ' or " flexible integration " . 
We Swedish Christian Democrats are happy about two proposals in the report for historic and vital improvements . 
The first concerns improvements to the opportunity for citizens and national parliaments to access information about , and to monitor , the Council ' s work , by making the meetings of the Council of Ministers open when the Council is adopting legislation . 
This is an issue which I have consistently brought up in the European Parliament ' s Committee on Foreign Affairs , Human Rights , Common Security and Defence Policy , and for which I have found increasing support . 
This is now also the common view of Parliament as a whole . 
If it is to be possible to talk in terms of democrac. and not just diplomac. within the EU , this openness must be achieved , i.e. we recommend approval of paragraph 11 of the resolution and Amendment 68 . 
The second proposal is about applying and refining the principle of subsidiarity . 
There is no single European people , but a great many . 
There is no single European mother tongue , but a great many . 
There is no single European nation , but a great many . 
There is no single European culture , but a great many . 
Bearing in mind these circumstances , along with fundamental values such as human rights , democracy , openness , clarity in calls for political responsibility and guarantees of cultural and linguistic equality within the EU , the Swedish Christian Democrats welcome Amendment 77 on clearly delimiting the EU ' s political competencies . 
This is fully in line with the fact that citizens do not want increased distance from the decision - makers and increasing European political centralisation . 
As always , European integration is proceeding by a series of tests and necessary measures . 
The essential test which it has inflicted upon itself for the next few years , and which is also a historical imperative , is , of course , the task of opting to reconcile the geography of the continent with its history , and to carry on with the enlargement which will now enable democratisation and considerable economic reforms to take place in the Central and Eastern European Countries . 
The Treaty of Nice , which the Mndez de Vigo report tackles and comments on with great honesty and rigour , is first of all a substantial political choice by a Europe which is finally reunited on the question of its founding values of democracy , freedom , solidarity and culture . 
This is a considerable political ambition for our future , which on its own would justify the ratification of the Treaty of Nice , though it has to be admitted that the Treaty has not provided us with the institutional reforms to enable us to exercise , democratically and consistently , a European political power which is held by at least twenty - seven countries . 
The difficulty in reaching agreement at Nice , even among fifteen countries , on the future institutions of the Union , is proof , if proof were needed , of the limitations of the inter - governmental approach in a Union consisting of an even greater number of Member States . 
This is why I welcome the fact that our rapporteur is proposing to create a convention , based on the convention which drew up the Charter of Fundamental Rights of the European Union , in order to make preliminary plans for and to propose to a future IGC a Constitution for the Europe of the future . 
This step , let us not deny it , will constitute a historic moment in European integration , and its task will be to link our peoples and their future in a way which will be irreversible . 
This is why a democratic and public debate , a debate which is open to all our peoples , must precede this pre - constitutional stage , so as to remove any ambiguities about the kind of Europe that we want to build together . 
Is it to be a political Europe or a business Europe ? 
Is it to be a powerful Europe or a club of countries paralysed by the rule of consensus ? 
The public debate decided on at Nice , and the convention method which we have just affirmed here , are the conditions for this imperative , which is to render more democratic the debate on Europe and what is at stake in Europe . 
Despite the respect I have for the rapporteur Mr Mndez de Vigo , today I voted no to his report on the Treaty of Nice ; however , this does not mean a no to Europe . 
The Irish people have not been allowed an adequate debate on the impact of the changes proposed in the Treaty of Nice upon Ireland ' s sovereignty and Independence . 
This Treaty does not have to be decided on until the end of 2002, yet the Irish Government is pressurising the Irish people to vote , although they have only had approximately three weeks to digest the minimum information provided to them . 
The Irish electorate has the right to know what the consequences of the Treaty are for the people of Ireland and Europe as a whole , including candidate countries . 
In a recent national poll , nine out of ten Irish people stated that they did not understand the Treaty of Nice and voter apathy is extremely high . 
This situation I have no doubt is reflected in other Member states and surely it is not the way to engage citizens to feel politically concerned at local , national and European level . 
There are many areas of concern within the Treaty of Nice for a small nation , some of which are : that Ireland cannot be part of enhanced co - operation because of its corporate and energy tax policies ; the future loss of veto , the only sure means by which a small country can influence decisions and protect its interests ; the undermining of Ireland 's neutrality in an increasingly militarised Europe , in which the Treaty of Nice brings an army , called the Rapid Reaction Force , associated with NATO and a military command structure into the EU for the first time . 
There is also the deepest concern with a Charter of Fundamental Rights , clearly intended to be legally binding in 2004, as a constitution or constitution - treaty , which through the decisions of the EU Court of Justice could take precedence over our Irish Constitution and our Courts . 
Our Constitution is a finely crafted document , which enshrines the values and beliefs that have sustained the people of Ireland through the best and worst of times . 
It enshrines among other things the constitutional protection of life , marriage and family and should not be vulnerable to decisions made without the full , informed consent of the Irish people . 
Sadly the Christian foundations and heritage of the European Union are conspicuous by their absence from the Charter . 
Surely an Europe which strives to be a Continental power , proud of its economic progress and intellectual capital should not be afraid to acknowledge its spiritual dimension , a dimension which will lend us strength as we work towards peace and security . 
The federalists ' anger over the Treaty of Nice , which is scrupulously echoed in the report by Mr Mndez de Vigo and Mr Seguro , is , initially , surprising because , far from being a change in direction , far from initiating a fundamental reform of the European integration process which would facilitate the harmonious reunification of our continent , the Treaty of Nice actually uses enlargement as a new excuse and incitement to introduce more supranationality , more centralisation and more of the super - State . 
The Treaty of Nice therefore fits in perfectly well with the ideological approach of its predecessors . 
It strengthens the supranational institutions and creates new elements of supranationality such as the European political parties or the uniform regulations applying to MEPs . 
For the first time it lays down in the Treaties the objective of integration , applying it not only at Community level but also , and there is nothing to stop this ideology , at intergovernmental level too . 
Why , then , is there such an outcry , within this old hotbed of federalism , the European Parliament , against a Treaty which boldly displays the predominant federalist philosophy ? 
Could it be , as Georges Berthu has given us to understand , that with Nice we find ourselves confronted with the expression of a new phase of federalism , which is an even more radical departure from the ' state ' component , in favour of the component consisting of numbers , of population size ? 
Does this mean , in particular the reweighting of votes within the Council and the Commission , which is closely linked to population levels , and the concept of the demographic verification clause , that the European institutions are being redesigned in such a way as to ensure that the concepts of equilibrium and equality will be obliterated , and their place taken by the domination of those states or groups of states which have the largest populations ? 
If this is true , then we would be heading towards a Europe no longer consisting of equal , and equally respected , states , but a Europe consisting of unequal peoples . 
If we are to halt this dangerous trend , calling on the old federalism to combat the new federalism is certainly not the right way to go about it . 
In order to escape the antidemocratic trends that threaten it , we must rethink European integration , basing it on respect for national democracies . 
( Speech was cut short pursuant to Rule 137 of the Rules of Procedure ) 
I decided to vote against the Mndez de Vigo / Seguro report , although I am a convinced European and I care about the future of the European Union . 
However , I do not think that the preamble offers any real guarantee on conditions for an enlargement that will be fair to all the countries involved . 
In addition , the fact that the Charter of Fundamental Rights will not be binding means that it will not be possible to provide a solid framework for a Europe in which the issue of the greatest deprivation of rights must remain a priority , for example the protection of workers from the arrogance of certain employers . 
Finally , the absence of any clear affirmation of the equality of social , economic and political rights between foreigners or immigrants and European nationals worries me enormously , at a time when the sudden upsurge in the populist xenophobic vote is setting the heart of Europe ablaze , in Austria , Lombardy , Italy and Switzerland , when we see the extreme violence of the ultra - right and extremist movements in Germany , or of the hooligans in Great Britain , or when we consider the fate of thousands of people living in our countries without papers , who are at the mercy of those who traffic in human misery in all its forms . 
These are serious shortcomings . As for the lack of action following the election violence in Spain , described as a pogrom by commentators , this is not worthy of Europe . 
Finally , the fact that the dimension of a Europe turning towards the countries of the south , in particular Africa which is sinking into economic , health and ecological misery , is not really a matter of priority , the fact that there is no provision for simply abolishing the debts of third - world countries and increasing aid to those countries , and also the lack of any thoughts as to how to restore equilibrium between the CFA franc and the dollar , the yen and the euro , all these things will serve only to increase the growing imbalance . 
The fact that the IMF and the World Bank have admitted their responsibility surely means that the development of Africa deserves to be made a priority , in view of our colonial history . 
This does not , of course , detract from the serious work of the rapporteurs and the recent declarations by the French Prime Minister , Lionel Jospin , which both point in the direction of a more fraternal , mutually supportive and just Europe , but which seem to contradict the positions taken up by Mr Schrder and Mr Blair . 
Our Europe deserves a Treaty of Nice which is along the lines of the recent declarations , or at least closer to the declarations of the two heads of the French Government . 
The Treaty of Nice has confirmed the absence of any political , democratic and open plan for European integration . 
On the question of enlargement , the only option proposed is to take from the south in order to give to the east , while at the same time trying to reduce the funding for the common agricultural policy ( CAP ) . 
If we want enlargement to be more than just an expansion of the market and of the euro zone , Europe must direct its efforts towards the Structural Funds , with the aim of reducing development disparities by assisting the least developed regions of the Union . 
The present level of funding is insufficient , not only because of the needs of the new populations which are to become integrated into the EU , but also because intolerable inequalities still persist within the Union as it is today . 
Any new European plan will have to be accompanied by a radical transformation in the thinking behind the CAP . 
The small farmers of Eastern Europe must be able to be included in this redefinition of the CAP ( jobs , regional planning , environmental considerations , solidarity with small farmers in the third world , productivism , a subsidies policy that encourages exports ) . 
Lastly , enlargement cannot be successful if Europe does not place social issues at the heart of the process , in particular the issue of the living and working conditions of the various peoples . 
This report tackles the question of enlargement almost exclusively from the point of view of the EU institutions , without identifying as a precondition for enlargement the essential agreement and commitment of the peoples and populations concerned . 
Myller Report ( A5 - 175 / 2001 ) 
I would like to justify why the Group of the European People ' s Party voted against the Myller report while saying that we fully support the project and the Commission ' s Environment Action Programme . 
The Commission drew up an excellent , very balanced and scientific programme , with a great sense of the future , and which aimed to be a document that would arrive in Johannesburg with all the dignity of Europe , proclaiming a viable , feasible environmental policy that is accessible to all and can be implemented and made a reality . 
However , here in Parliament many amendments have been introduced . 
As a group , we cannot accept any of them . 
As a group , in order to demonstrate our willingness , we have broadened the usual horizons of the environment and we have added very clear support for the urban environment , which did not previously exist , we have increased interest in the countryside and the rural environment , we have also supported municipal participation , which did not feature in the proposal , and we have also supported public health with great enthusiasm . 
However , we find that measures have been introduced which are impossible for citizens to comply with . 
The level has been raised so high that it is impossible even for the enlargement countries to achieve it . 
We think that we need to govern with our heads and with a spirit of solidarity towards the citizens . 
We cannot impose things so that we , the Members , get the credit , and profess to belong to the ' greenest ' group of all , while it is causing major problems for the people . 
For example , with regard to labelling , complying with the standard would require all companies , including the smallest ones , to have a large amount of bureaucracy devoted to filling in labels , and small companies would have to take out civil liability insurance . 
It would be crazy what the people would have to do if these measures had to be applied . 
As far as taxes are concerned , a general European tax would fall on the poorest people , those who live outside the cities , etc. For all of these reasons , we voted against the report because we defend the people and a viable and common sense model . 
Mr President , the Myller report as it has been submitted to us to vote on , is a report without a concrete plan of action . 
The vagueness that characterises the report contains the danger of focussing only on a number of eyecatching items , such as the introduction of the CO2 tax and the Kyoto standard . 
This report therefore overlooks the central question and specifically the question of how the environment can be better protected than has been the case up to now . 
Thus far , concentration has been focused mainly on raising charges rather than offering concrete incentives to live in a more environmentally aware way . 
In addition they are completely neglecting the absolute necessity of achieving harmonisation at international level , because for as long as we are incapable of doing that , it will create a negative effect , mainly for Europe , and it will prove an obstacle to trade . 
For all these reasons , I abstained in the vote . 
Mr President , I too voted against the Myller report , but not for the reasons that Cristina Gutirrez explained so well just now . 
I often happen to talk to elderly people and pensioners and so I have also discussed the environment with them , which we have regulated so much here in this beautiful chamber in Brussels and in the even more beautiful and larger chamber in Strasbourg . 
In our conversations they have expressed a doubt , a problem . 
They have told me , ' With your reports , with your environmental programmes , to whom are you trying to give good , clean air to breathe , for whom are you trying to have beautiful countryside , for whom are you trying to make life better ? 
The young , the middle - aged , the old ? 
' Here it is , then : what I see as missing in these plans is the objective of having a clean environment for the elderly , who are the ones who need it most . 
If the environment can be clean and accessible for the elderly , it will also be so for those who are young like you , Mr President . 
The French socialist delegation has always defended and encouraged the strengthening of the existing positive relationship between agriculture and the environment . 
This is why we support the general objectives of the Myller report . 
However , we cannot accept the fact that an attempt is being made , in the guise of an amendment ( Amendment No 150 ) , to call into question the very elements which form the basis of the CAP . 
We cannot answer for the replacement of production aids . 
Today ' s CAP no longer bears any resemblance to the policy of forty years ago ; it has been fundamentally reformed . 
We wish to continue that work , but not in an insidious manner . 
Changes in direction are now possible and desirable . 
We support them , but we cannot rubber - stamp this amendment , which would lead to the calling into question of a whole section of the CAP without integrating it into the overall change of direction . 
. As a member of the Environment Committee of the European Parliament , I hope that the United States Government and the European Union can strike a proper agreement that will ensure a sustained reduction in the level of greenhouse gases . 
The fact of the matter is that the greater the use of greenhouse gases , the greater the effect that this has on climatic change which in turn will have a devastating effect on coastal communities and island communities not only in Europe but world - wide . 
I am fully aware of the preparation of the European Union for the World Summit on Sustainable Development which is being held in South Africa in the year 2002 . 
I support the four lines of action that have been drawn up by the European Commission in the preparation for this World Summit . 
The European Union will seek to protect natural resources that lie at the root of economic development , to strive for the promotion of eco - efficiency , promote the sustainable use of water land and energy as well as try and ensure that the vicious cycle of poverty and environmental degradation is broken . 
I also welcome the fact that the European Commission recognises that the best approach to take to ensure the successful implementation of these action goals is best agreed under the framework of the United Nations . 
Ten years after the crucial Rio de Janeiro Summit , expectations have not been met . 
The pressures on the environment have worsened and poverty continues to win ground in the world . 
We must all redouble our efforts so as to be sure that next year ' s World Summit is up to the challenge of ensuring that development takes place in a sustained manner and also in a matter which protects existing communities . 
The Community ' s Fifth Environment Action Programme protects people from the adverse effects of air pollution . 
Since it is clear that the long - term goal set out by the Fifth Environment Action Programme would not be attained easily , the Commission has rightly decided on a step by step approach setting out so - called interim environmental targets by the year 2010 . 
The Environment Committee of the European Parliament will continue to play an important co - ordinating role in this regard . 
. As a member of the European Parliament , I hope that the United States Government and the European Union can strike a proper agreement that will ensure a sustained reduction in the level of Greenhouse Gases . 
The fact of the matter is that the greater the use of Greenhouse Gases , the greater the effect that this has on climatic change which in turn will have a devastating effect on coastal communities and island communities not only in Europe but world - wide . 
I am fully aware of the preparation of the European Union for the World Summit on Sustainable Development which is being held in South Africa in the year 2002 . 
I support the four lines of action that have been drawn up by the European Commission in the preparation of this World Summit . 
The European Union will seek to protect natural resources that lie at the root of economic development , to strive for the promotion of eco - efficiency , promote the sustainable use of water land and energy as well as try and ensure that the vicious cycle of poverty and unenvironmental degradation is broken . 
I also welcome the fact that the European Commission recognises that the best approach to take to ensure the successful implementation of these action goals is best agreed under a framework of the United Nations . 
Ten years after the crucial Rio de Janeiro Summit , expectations have not been met . 
The pressures on the environment have worsened and poverty continues to win ground in the world . 
We must all redouble our efforts so as to be sure that next year ' s World Summit is up to the challenge of ensuring that development takes place in a sustained manner and also in a matter which protects existing communities . 
The Community ' s Fifth Environment Action Programme protects people from the adverse effects of air pollution . 
Since it is clear that the long - term goal set out by the Fifth Environment Action Programme would not be attained easily , the Commission has rightly decided on a step by step approach setting out so - called interim environmental targets by the year 2010 . 
-- ( FR ) We voted in favour of the Myller report because we believe it goes in the right direction and gives an overall impression of the policies which should be followed in the context of environmental protection . 
It is important that the concept of sustainable development should be taken into account at all levels of decision making and in all sectors . 
Governments ( European , national , regional and local ) are also called upon to integrate these considerations . 
Businesses have a major share of responsibility for the current problems . 
However , we must not forget that the public has enormous power , via demand , and it can therefore guide environmental considerations in relation to business investment . 
One of our priorities must continue to be making the public at large more aware . 
In addition , and despite the fact that the environment knows no geographical boundaries , it is essential that the European legislators should respect the principle of subsidiarity , in other words , they should not over - regulate at European level , but should leave it to the national authorities to define sustainable development at local level , since it is a concept which includes not only environmental protection but also the economic and social context which is essential to human beings . 
This is why we did not vote in favour of certain amendments which we felt exceeded the bounds of this context . 
I voted against . 
The purpose of this action programme is to define objectives , to establish a basis for reflection , and to ensure the success of future Community projects in this area . 
Together with many of my colleagues in the Group of the European People ' s Party ( Christian Democrats ) and European Democrats , I took up a firm position on this report . 
At first - reading , it is necessary to send a strong signal so that , when it comes to the second reading , improved consistency , the right balance and a realistic vision can be found . 
The report that we are voting on today will cause difficulties . 
The objectives that it sets out are too precise . They will lead to a lack of flexibility , and will completely block forthcoming Community initiatives . 
This applies when it comes to setting ecotaxes , or defining too precisely how the CAP is to be reformed , although I believe that reform to be desirable . 
Then again , some amendments go against directives which have already been adopted by the European Parliament , or else they place too many restrictions around those that we shall be considering in the near future . 
This applies in the case of environmental responsibility . 
A report such as this must allow the flexibility necessary to adapt European projects in line with developments in scientific research and technical progress . 
-- ( FR ) We shall be voting in favour of Mrs Myller ' s report , amongst other things because it highlights the basic problem posed by the Council ' s proposals on the sixth Community Environment Action Programme . 
The intentions , ambitions and priorities of those proposals are often praiseworthy , but the clarification of the objectives ( what exactly is sustainable development ) ? 
and the definition of the policies , the resources and the time scales , are still extremely vague . 
When it is a question of imposing liberal economic reforms and defending the individual interests of private financial powers , the Council issues restrictive regulations . 
When it comes to facing up to the ecological crisis and thereby defending the collective interests of the population , all it does is issue very general professions of faith . 
The contrast is striking , and it is not difficult to understand . 
The ecological crisis , which is now of human origin , is fuelled by the predatory behaviour of this liberal capitalism which the Council is in favour of . 
The implementation of a policy of sustainable development requires a radical change of direction in the area of economics , a change of direction which the Maastricht and Amsterdam Treaties seek to prohibit in the name of commercial competition , employers ' rights and freedom for private investment . 
There are two alternatives : defending large shareholders on the one hand , and ecological requirements ( as well as other , more numerous , social needs ) on the other . We have to choose between them . 
Mr President , with regard to this report on safety belts , something has come to my mind . 
Would you , Mr President , throw yourself off a bridge with an elastic cord tied to your feet , as so many young people do these days ? 
I do not think so . 
I certainly would not ! 
Yet just think , Mr President , that one of the people elected to the Italian Parliament , who yesterday took part in the first meeting of the Lower House , is an Italian TV presenter , an attractive , pleasant , famous woman , Gabriella Carlucc. who is now Gabriella Carlucci M. who has jumped off a crane with an elastic cord tied to her feet . 
Well , I think we should not set examples of rashness and dangerous living if we then want to implement directives requiring all of us to be strapped into our cars more safely . 
The report which we have voted on today at first reading is concerned with a legislative proposal to amend Directive 91 / 671 / EEC . 
This directive , it has to be admitted , made a contribution to road safety in the European Union , inasmuch as it made it compulsory to wear safety belts and to use child restraint systems . 
Such provisions are essential as they make it possible to reduce the severity of injuries in the case of an accident . 
Research into accidents has shown that , for children who are not restrained by an appropriate system , the risk of being seriously injured is seven times higher than for those who are restrained . 
However , it would seem essential to revise this ten - year - old text . 
Under current legislation , for example , children less than three years of age can use an ordinary rear - seat belt . 
As the father of young children , I am in a good position to condemn this state of affairs , which places their health and their lives at risk . 
The restraint systems currently available on the market are sufficiently well designed to enable their use to be made compulsory . 
The use of child restraint systems must therefore be further harmonised and made more certain . 
The Commission ' s proposal also extends the scope of the directive by including in it the wearing of a safety belt , by the driver and seated passengers , in all motor vehicles which are suitably equipped . 
This proposal , though satisfactory , is not sufficiently precise . 
That is why the Committee on Regional Policy , Transport and Tourism wanted to provide additional details . 
These include the launching of an information campaign about the danger posed by an air bag to a child transported in a rear - facing safety seat fitted to the front passenger seat of a vehicle . 
With regard to safety conditions for children less than 12 years old , I believe , like the rapporteur , that it is more logical to take their height into account rather than their weight , because they do not need special restraints if they are at least 150 cm tall . 
Ensuring the safety of our children is a collective responsibility . I therefore voted for all the amendments which work towards that end . 
. ( DE ) The effectiveness of the use of seat belts and restraint systems in vehicles to reduce severe injury and death is widely recognised . 
This applies especially to the use of child restraint systems . 
The Commission 's proposal and the Committee 's proposals for amendments improve and expand upon the existing Council Directive 91 / 671 / EEC of 16 December 1991 : 
1 . 
Drivers and passengers in all vehicles on the road must wear seat belts where provided . 
2 . 
All the existing exemptions for restraint systems , in particular for children , are eliminated . 
3 . 
The child 's physical size is taken into account as a parameter for the use of seat belts . 
4 . 
Rear - facing child restraint systems which are fitted to the front passenger seat are only permitted if the airbag has been deactivated . 
5 . 
Better information to be supplied to the public . 
Despite the omission of important points such as 
attachments for child restraint systems to be fitted as standard in all vehicles , 
detection systems to be introduced to indicate whether the front passenger airbag has been deactivated , 
identifying the best way of providing information on seat belts and restraint systems in vehicles , 
my group fully supports the report . 
. ( NL ) First of all I should like to thank the rapporteur , Mrs Hedkvist Petersen , for her work and express my support for this report on the amending of Regulation 91 / 671 / EC . 
This will make safety belt systems compulsory in cars up to 3.5 tons . 
Backward facing child seats will also be forbidden unless the airbag is disabled and passengers will have to wear belts in every vehicle fitted with them . 
My group is gratified that her amendments have been adopted . 
As a result child seats will apply to children not only below twelve but are also shorter than 150 cm . 
There is also demand for an " airbag information campaign " to warn against transporting children in seats when the air bag is activated . 
" Smart " airbags might be a solution . 
And finally the manufacturer should give the consumer better information on which seats are best suited to children . 
The principal aim of the regulation is to reduce the inconsistencies caused by difference in application of the present ordinance in the Member States . 
As a result the regulation will become more transparent and more predictable . 
Problems in intracommunal traffic will be solved because legislation in the Member States will be brought into line . 
There was some discussion on the question to what extent this regulation is a community power or a power of the Member States . 
After studying this question of subsidiarity carefully , I believe that European legislation is required here to increase transparency in the field of compulsory seat belts and seatbelt use . 
It is a shared competence based on Article 251 of the Treaty . 
The fragmented legislation in the Member States cannot be tackled by the implementation of a uniform Regulation at community level . 
Hautala Report ( A5 - 173 / 2001 ) 
Following the discussions which led to this report , my group helped to improve the Commission ' s proposal , by means of amendments which were legally sound , progressive , in the spirit of the Treaty of Amsterdam and in line with the directive , and which , above all , would not lead to any increase in bureaucracy for employers , Unfortunately , in spite of compromises , with which we were largely in agreement , the rapporteur and other groups , without consulting us , introduced further amendments which called the compromises into question and which culminated in the tabling of a so - called Compromise Amendment No 70 . 
On this point , I should like to point out that , while I agree with the idea that one should not discriminate against fathers either , the members of my group were unable to vote in favour of this amendment because there will always be a difference between ' maternity ' and ' paternity ' . 
Unless the present order of things changes , men cannot become pregnant and cannot , therefore , give birth . 
Moreover , this amendment is something of a muddle , so that those of us who like good , solid , legal texts cannot agree to it . 
As far as the final voting is concerned , many of us were unable to vote in favour of the report because , against our wishes , amendments such as Amendments Nos 4, 36 and 44 were adopted . 
As the Commissioner has said , they are unacceptable because they ignore the most basic procedures , and in particular the provisions of the Treaty . 
If this Parliament is a co - legislator , it should not confuse a legislative text with a resolution , in which one can reveal all kinds of wishful thinking . 
A legislative text must be capable of implementation . 
Let us not forget , either , that in seeking to give women at work all - round protection , we run the risk of impairing and endangering their access to employment and their chances of promotion . 
Please , let us stop getting so worked up over sexual harassment , and finally , in this area as in others , let us not ignore the principle of subsidiarity . 
These are the reasons why many of the members of my group were unable to vote in favour of this report . 
I await the second reading , and I hope that the wisdom of the Council will be brought to bear on the irrational proposals which we have adopted . 
Mr President , I voted for this report . 
In fact , I am in favour of all measures that bring equality of treatment between men and women . 
On the subject of men and women , I should like to say something about the presence of women in the national parliaments . 
In the newly elected Italian Parliament , the number of women has fallen : thus we are going backwards . 
I now want to appeal to Mr Berlusconi , who will head the Italian government . 
Mr Berlusconi , is it really true that there will be no women ministers in the new Italian government ? 
I hope not ! 
Even if there is just one single woman minister , it will mean that Mr Berlusconi has listened to my explanation of vote , which will make me very happy . 
Mr President , I am pleased to have this opportunity to congratulate the excellent work done by Mrs Hautala . 
She has taken the first step , but after hearing Commissioner Diamantopoulou , we can expect new important steps to improve current EU legislation in this field . 
I think most people in Europe would consider today 's vote on this subject as one of the most important steps towards raising the credibility of this House . 
Probably we have done more today to promote the European Parliament than all the euros spent on this institution 's official propaganda . 
Mr President , I do not know whether Mr Berlusconi will listen to me and take up the invitation I made to him just now in my last explanation of vote , but I must say that Mr Prodi , the President of the European Commission , has listened to my sister , Anna Maria Fatuzzo , concerning this document . 
Why , you may ask . 
While talking to my sister Anna Maria about the European Community budget yesterday in Rome , she said to me , ' As I see it , you ought to have more funds in your budget . 
Europe ought to have more money . 
' You will not believe it , Mr President , but , the next day , all the papers in Ital. and I think all over Europ. reported the declaration by President Prodi calling for a tax , paid specifically by the citizens , called a ' tax for Europe ' : not an extra ta. which is something I would not agree wit. but for European funds to be financed by means of a quota of the taxes paid by European citizens . 
It might be better if you had my sister Anna Maria come here : perhaps , as she is a woman , she would be listened to more than I am ! 
Clearly , Mr Fatuzzo , not everyone can vote here . 
. ( PT ) This report enables us to go into greater depth on the initial proposals for the revision of Directive 76 / 207 / EEC on ensuring equal treatment for men and women as regards access to employment , vocational training and promotion , and working conditions , extending its scope to cover all aspects of equality concerning the professional life of women , in an attempt to make a positive contribution to changing the countless forms of discrimination that still remain in the world of employment . 
During the preparatory debate , we made our contributions , specifically by tabling amendments arising from working meetings in Portugal with union activists in sectors in which women make up a large part of the workforce , such as commerce and services , textile industries , the garment and shoe - making industries and the electrical and electronic components sectors . 
Not all of our proposals were adopted but something of their spirit is implicit in the report , particularly in terms of the need to prevent any discrimination against female workers on the grounds of pregnancy and maternity leave , in terms of the need to adopt the necessary measures for reconciling family and working life and in terms of greater restrictions on opportunities for any discrimination in access to employment . 
The report also contains a whole raft of positive amendments in the field of fighting sexual harassment in the workplace and of protecting measures for prevention and for positive action for protecting equality while discrimination continues to exist . 
This is why we have voted in favour of the report . 
I abstained , because many of the amendments adopted have little to do with the original purpose of this text . 
The European Parliament has already had an opportunity to say what it thinks about the issues of equality of opportunity and the special nature of women in a social and professional context , and I am pleased about that . 
However , if we keep on overdoing it , we run the risk of producing exactly the opposite effect to the one we are seeking , and of producing real discrimination against women . 
What will be the attitude of the managers of small and medium - sized undertakings when they are faced with increasingly restrictive rules and regulations ? Will they not prefer to take on men rather than women ? 
Is that what we want ? 
Protecting women does not mean imposing increasingly rigid and restricting rules . It means , above all , subscribing to firm principles , at the same time authorising the flexibility made necessary by the constraints of the job . 
The Hautala report ' s amendments to the old directive on equal treatment for men and women as regards access to employment , vocational training , and working conditions are , to a great extent , progressive . 
The inclusion of positive action in favour of women , the distinctions made between direct and indirect discrimination , the definition of sexual harassment , and the claim that women , at the end of their maternity leave or after adopting or fostering a child , should have the right to go back to their own job in the same way as men do when they have been on leave , all these are intended to combat discrimination and to achieve greater equality between women and men in the workplace . 
We now need to tackle the question of the initial training which , via our schools , accustoms children , from a very early age , to the sexual division of tasks and thus to the inequalities which we find in the world of work and which these amendments are intended to combat . 
In the same way , we must also introduce and integrate compulsory measures to ensure that the laws or directives adopted are fully complied with . 
For example , in France , despite the equal rights laid down by law , the difference in pay between men and women is still , on average , 27 % . 
It was with reference to real equality that we supported the Hautala report . 
Dell ' Alba Report ( A5 - 0176 / 2001 ) 
. I supported Amendments Nos 14 and 179 of the above report . 
Although the report does not concern the public 's right of access to the institutions ' documents , the Commission text seems to introduce a new and ill - defined exception to access to documents , namely " interests of the Union " , which could negatively affect the Parliament 's right to documents . 
I believe that the Commission 's proposal , in the parts which Amendments 14 and 179 seek to amend , is in conflict with the recently adopted regulation on Article 255 ( Public access to documents ) . 
This regulation states that " All rules concerning access to documents of the institutions should be in conformity " with the recently adopted regulation ( Recital 12 ) . 
For more than thirty years , the finances of the European Communities and the European Union have followed the unchanging rhythm of the Financial Regulation , if one disregards implementation measures , and some seventeen years will have passed before the plan to reform that regulation is completed . 
The proposed reform of the Financial Regulation applicable to the budget of the Union , which the European Commission is submitting to the Council of Ministers , is certainly one of the major texts of this legislature , a text which will govern the finances of Europe for a long time to come . 
That shows just how important the new version of this text , which we have before us today , will be to the future of the European Union . 
There are six vital areas covered by this unprecedented reform proposal : the reaffirmation of the principles of budgetary law , the execution of the budget , markets and subsidies , accounting and the presentation of accounts , external measures of the European Union , and other major aspects such as the discharge procedure , the EAGGF Guarantee Section , the Structural Funds , research and development , OLAF and administrative appropriations . 
On 16 May , the Committee on Budgets , when adopting Mr Dell ' Alba ' s draft report , pointed out , quite rightly , that the fact that the Financial Regulation takes precedence over all other financial rules and regulations should be explained in its enacting terms . 
It also requested , we believe with good reason , that the budget heading to which receipts are allocated should be clearly defined , as should the purpose of the appropriations . 
The Committee also expressed itself in favour of integrating into the Community budget all the European Agencies , including future agencies . 
However , to integrate these agencies into the annual vote of the budget authority would have the effect of making them lose their autonomy , despite the fact that they were created precisely to be autonomous , and the European Parliament already votes on their annual subsidy and their discharge . 
Again , as far as these agencies are concerned , it is worth pointing out , quite apart from the fact that they ought to remain independent , that OLAF is dependent upon the Commission , whereas Europol and Eurojust are funded by national budgets . 
( Speech was cut short pursuant to Rule 137 of the Rules of Procedure ) 
Blokland Report ( A5 - 172 / 2001 ) 
Mr President , Mr Blokland has presented a report on the environment and the economy , on the needs of the environment and on economic policy . 
I was thinking about this yesterday while on the plane from Rome to Brussels . 
Unfortunately , the weather was dreadfu. black clouds , rain , lightning , storm. and the plane began to toss about . 
I had a dreadful ten minutes , Mr President . 
I remember ( I was just reading this report ) that I wondered , ' Will Mr Blokland , ' whom I could see at the controls of the plane , ' also manage to beat the storms , hurricanes and black clouds that I am afraid the environment is bringing us ? 
' I wondered , I wished , and straight away the plane re - entered calm and peaceful weather and I landed in Brussels . 
Long live Mr Blokland ! 
Naturally , I voted for the motion . 
Mr Fatuzzo , the President is amazed at how much you were able to do yesterday in Rome and while you were travelling to Brussels . 
To be honest , your diary is much more flexible than the President ' s . 
Hulthn Report ( A5 - 171 / 2001 ) 
Mr President , page 15 of the Hulthn report states , ' Sound and sustainable management of the Earth 's resources is essential for the survival of mankind . 
' I read this part of the Hulthn report to my mother , who lives in Rome , and whom I am always going round to see , as I did , indeed , yesterday . 
She said to me , ' But why on earth should the future survival of mankind interest me ? 
I am 88 years old : my future is today . 
Go and ask Mrs Hulthn and the European Parliament. and that is why I am asking you no . ' to think not just about the future survival of mankind. an excellent thing , which is why I voted for the motio . 
' but also about the survival of mankind right now , which is all too often not a very cheering subject but which I feel is really important for us here at this time. ' 
Myller Report ( A5 - 0175 / 2001 ) , Blokland Report ( A5 - 0172 / 2001 ) , Hulthn Report ( A5  - 0171 / 2001 ) 
The three reports on environment and development tabled for voting at the part - session on 31 May 2001 will set the tone of the European Parliament for the preparations for the Gothenburg Summit . 
Ten years after the concept of sustainable development was recognised as the development system that can reconcile economy and ecology , despite a whole host of standards and regulations , on the whole the environment has suffered more than it has gained as a result of development . 
Although the concept of sustainable development seems to be understood by the Commission and certain Member States , this is almost certainly not the case in all fifteen Member States . 
Even some Members of the Commission still imagine that economic development in the long term can be adjusted simply by adding a dash of environment . 
However , it is all very well for the European Union to talk about wanting sustainable development . The fact is , that its policies on agriculture , the economy , transport , energy , foreign affairs and development persist in demonstrating that the reverse is true . 
The environmental aspect still ends up playing the Cinderella role . 
This situation is clearly reflected in the reports tabled before the European Parliament . 
The resolutions have succeeded in giving practical expression to our responsibilities and obligations in the face of the continuous deterioration of our planet , global warming , and the disappearance of biodiversity , and they serve as a reminder that only a completely new approach to policies can hope to reverse these trends . 
As far as they go , all these proposals , the abolition of subsidies which have a harmful impact on the environment , the introduction of ecotaxes , environmental responsibility , making WTO reform conditional upon environmental aspects , the annual assessment of policy progress using credible criteria , are moving in the right direction . 
However , will the Council and the Commission have the courage to take into account the position of the European Parliament ? 
We cannot count on it . Despite the clear thinking behind policies dealing with global warming , and the undertakings that have been given either orally or enshrined in treaties , guidelines or other international agreements , as yet these pious wishes have been put into practice on only a very modest scale . 
Remember that greenhouse - gas emissions would have to be reduced by 80 - 90 % over a period of 50 years in order to halt the global - warming process . 
So far , a figure of only 8 % has been agreed 
The Fifteen know what is at stake . 
Will they have the heart and the courage , at Gothenburg , to change direction and change gear , by daring to get to grips with the issues of CAP reform , transport pollution , and energy ? 
If not , it will be with full knowledge of the facts that they will have to take on board the economic , social , environmental and financial consequences of their political inconsistency . 
Ribeiro e Castro Report ( A5 - 168 / 2001 ) 
Mr President , allow me to congratulate you on your excellent French just now , which I heard you speak in such ringing tones that I very nearly thought you were a Frenchman who sometimes speaks Spanish . 
Instead , now I have seen , as I had first thought , that you are a Spaniard who speaks very good French . 
I voted for the EURES report , which says that it is necessary to inform citizens about their pension rights . 
Mr President , every week I am a guest on private television channels and inform Italian citizens about the rules on pensions . 
Therefore , I too am a EURES - Fatuzzo or a Fatuzzo - EURES , and so I am in favour of this report . 
As I said , I voted for it and I hope that more and more will be done to keep all citizens , particularly pensioners , informed . 
. ( NL ) This proposal argues for the expansion of the existing EURES network into a European employment service . 
The rapporteur rightly starts from the principle of voluntary mobility of people going to work in another Member State or in Switzerland . 
But what does voluntary mean ? 
Did those who came en masse from the Mediterranean in the 1960s to work in France , Germany , the Netherlands , Belgium and Luxembourg , come voluntarily , or were they forced by poverty , unemployment and dictatorship ? 
There is still much more work migration in America than in Europe . 
Someone who loses his job there must take a job thousands of kilometres away , often an insecure job that pays worse than the previous one . 
Because it is not necessary there to regard it as emigration to another country , and people are also remaining in the same language area , the government considers it normal that people should be cut off from family and friends . 
Europeans are protected from such pressure as long as no one can force them to look for work abroad or in another language area . 
It is much better to bring work to people that to take people to work . 
But it is precisely on this count that a liberal economy falls down , which concentrates all activity in areas with a favourable location for traffic . 
It is precisely under those circumstances that a single European labour market does not work to the advantage of employees or of society as a whole . 
Parliament has completed its agenda . 
The Minutes for the sitting will be submitted for Parliament ' s approval at the start of the next part - session . 
Adjournment of the session 
I declare the session of the European Parliament adjourned . 
( The sitting was closed at 1.50 p.m ) . 
